octavia (2.1.2-10~u16.04+mcp129) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ Carlos Goncalves ]
  * 4d9ad2a9 Fix pool delete race on load balancer cascade delete

  [ Michael Johnson ]
  * dd4c6dc7 Fix ifup if the VIP secondary IP is already up

  [ Anton Arefiev ]
  * 1732e0d8 Bump bandit <1.6.3

  [ Ann Taraday ]
  * 7da27392 Update amphora status on health update
  * 7f2fe8c8 Add retry for getting amphora VM

  [ MCP Jenkins ]
  * f91a507f Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * 299c54a5 Merge "Fix the amphora noop driver" into stable/queens

  [ MCP Jenkins ]
  * bcf2add3 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * ac5e21ad Merge "Fix queens listener update with invalid TLS ref"
    into stable/queens

  [ MCP Jenkins ]
  * 621e92b7 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Michael Johnson ]
  * 503054d4 Fix queens listener update with invalid TLS ref
  * d71178e1 Fixes updating members with the wrong pool ID
  * ed2894df Fix the amphora noop driver

  [ Anna Taraday ]
  * 5c5a6223 Merge "Pick stale amphora randomly" into mcp/queens
  * 83ddc3da Merge "Add posibilities to set default timeouts" into
    mcp/queens

  [ Kamil Sambor ]
  * 378c9347 Add posibilities to set default timeouts

  [ Ann Kamyshnikova ]
  * 46e1ad35 Pick stale amphora randomly

  [ MCP Jenkins ]
  * 5ef158f9 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Pavlo Shchelokovskyy ]
  * 125cf1b4 Merge "Add double check for stale amphora" into mcp/queens

  [ Gregory Thiemonge ]
  * 5528268e Fix uncaught DB exception when trying to get a spare
    amphora

  [ MCP Jenkins ]
  * 7040f7d7 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * 7d847277 Merge "Fix house keeping graceful shutdown" into
    stable/queens

  [ Ann Kamyshnikova ]
  * 95027ca8 Add double check for stale amphora
  * b9fd3f40 Merge remote-tracking branch 'gerrit/stable/queens' into
    mcp/queens

  [ Michał Dulko ]
  * 35456158 Use stable upper-constraints.txt in Amphora builds

  [ Gregory Thiemonge ]
  * ae697625 Fix house keeping graceful shutdown

  [ MCP Jenkins ]
  * f47197a7 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Michael Johnson ]
  * 8f19a2a5 Align logging on oslo_log

  [ MCP Jenkins ]
  * 8d95bb55 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Yang JianFeng ]
  * e3ddec77 Add listener and pool protocol validation

  [ Carlos Goncalves ]
  * ea4ae883 Cap hacking version to <2

  [ Adam Harwell ]
  * 8722d277 Update the lb_id on an amp earlier if we know it

  [ Ann Kamyshnikova ]
  * 72e71b55 Merge remote-tracking branch 'gerrit/stable/queens' into
    gerrit/mcp/queens

  [ Zuul ]
  * b6181e27 Merge "Fix a potential race condition with certs-ramfs"
    into stable/queens

  [ MCP Jenkins ]
  * 76f6cca5 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Michael Johnson ]
  * e7bd65ec Fix issues with unavailable secrets
  * c8e50b11 Fix a potential race condition with certs-ramfs

  [ MCP Jenkins ]
  * 2739dab6 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * 96e5962e Merge "loadbalancer vip-network-id IP availability check"
    into stable/queens

  [ Gregory Thiemonge ]
  * 1f61b1f0 Fix controller worker graceful shutdown

  [ MCP Jenkins ]
  * 8ea000ba Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Brian Haley ]
  * 6d3020d9 Fix Octavia stable/queens pep8 job

  [ MCP Jenkins ]
  * 1762a00a Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * 7148cf63 Merge "Improve the error message for bad pkcs12 bundles"
    into stable/queens

  [ MCP Jenkins ]
  * 6a557909 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Austin Russell ]
  * 30db1627 loadbalancer vip-network-id IP availability check

  [ Michael Johnson ]
  * ec76e763 Improve the error message for bad pkcs12 bundles

  [ MCP Jenkins ]
  * 8dff504d Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 0af482ac Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 5228cbc1 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Anna Taraday ]
  * e95fc5bc Merge "Fix base (VRRP) port abandoned on revert" into
    mcp/queens

  [ MCP Jenkins ]
  * 64b7871a Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 60c703fc Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * aeb006be Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * c74cb648 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Michael Johnson ]
  * 1a49a0ae Fix base (VRRP) port abandoned on revert

  [ MCP Jenkins ]
  * 2e816b5c Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 77bd500c Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 7f59c86f Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * c9a02b4f Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 42e61461 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 9d628d55 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d5eb4664 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Anna Taraday ]
  * c62c21c6 Merge "Add force for loadbalancer delete" into mcp/queens

  [ MCP Jenkins ]
  * 267ed424 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 25443aea Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * eb8faf0f Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ann Taraday ]
  * 5b852daf Add force for loadbalancer delete

  [ MCP Jenkins ]
  * 0796d1a6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 5a8feae7 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 1373368f Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 8d289880 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * a63beace Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 2bea10c6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 1d239cce Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * e20c6b67 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 0ab68e18 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * e625d33d Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fd15d6c4 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 61795a7b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 2b73c0eb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * e424d07f Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 7f119f00 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * ff53b2f3 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * c21dda93 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * a420c5e4 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 43fc43a7 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * c879bbac Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Anna Taraday ]
  * 5bc41bdf Merge "Switch to nightly repo for amphora images" into
    mcp/queens

  [ Ann Kamyshnikova ]
  * 14dd8b96 Switch to nightly repo for amphora images

  [ MCP Jenkins ]
  * 328fa6f4 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ann Kamyshnikova ]
  * 49edfe07 Fix base.j2 to 2.8 Jinja2

  [ Ann Taraday ]
  * 407fc8c7 Fix repo key for stable
  * f50177fe Fix package-installs.yaml

  [ MCP Jenkins ]
  * 092ec07d Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 83f95ffb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d442b916 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 66d49379 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 2df72ac1 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 6130c2f3 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 733bfca8 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * a4dce6b7 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Anna Taraday ]
  * 47dd3cff Merge "Fixes for image build" into mcp/queens

  [ MCP Jenkins ]
  * 72d5c84d Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ann Taraday ]
  * 0cae5da4 Fixes for image build

  [ Ann Kamyshnikova ]
  * 17c35d8c Fix DIB_OCTAVIA_AGENT_REPO_URL: unbound variable

  [ MCP Jenkins ]
  * 14fa24d0 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 4e0a5e0b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * f5d02e54 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 88d1a8f1 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 138a1552 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * e4601b1b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 49e2d44e Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * c3b2f934 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 5061ed5d Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * b859c5f5 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * e07ab2b0 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 9e057afc Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * ae10e4c1 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Anna Taraday ]
  * 9a02605d Merge "Build amphora image from deb packages" into
    mcp/queens

  [ Oleg Bondarev ]
  * 19007c5e Build amphora image from deb packages

  [ MCP Jenkins ]
  * 9f11c785 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fc29a2d5 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 9a44a4d5 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 9530b5b3 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * c0c61fcb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fac81956 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 7453c5ce Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 54188e8d Merge the tip of origin/stable/queens into
    origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Tue, 16 Feb 2021 17:11:00 +0000

octavia (2.1.2-10~u16.04+mcp128) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ Michael Johnson ]
  * dd4c6dc7 Fix ifup if the VIP secondary IP is already up

  [ Anton Arefiev ]
  * 1732e0d8 Bump bandit <1.6.3

  [ Ann Taraday ]
  * 7da27392 Update amphora status on health update
  * 7f2fe8c8 Add retry for getting amphora VM

  [ MCP Jenkins ]
  * f91a507f Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * 299c54a5 Merge "Fix the amphora noop driver" into stable/queens

  [ MCP Jenkins ]
  * bcf2add3 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * ac5e21ad Merge "Fix queens listener update with invalid TLS ref"
    into stable/queens

  [ MCP Jenkins ]
  * 621e92b7 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Michael Johnson ]
  * 503054d4 Fix queens listener update with invalid TLS ref
  * d71178e1 Fixes updating members with the wrong pool ID
  * ed2894df Fix the amphora noop driver

  [ Anna Taraday ]
  * 5c5a6223 Merge "Pick stale amphora randomly" into mcp/queens
  * 83ddc3da Merge "Add posibilities to set default timeouts" into
    mcp/queens

  [ Kamil Sambor ]
  * 378c9347 Add posibilities to set default timeouts

  [ Ann Kamyshnikova ]
  * 46e1ad35 Pick stale amphora randomly

  [ MCP Jenkins ]
  * 5ef158f9 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Pavlo Shchelokovskyy ]
  * 125cf1b4 Merge "Add double check for stale amphora" into mcp/queens

  [ Gregory Thiemonge ]
  * 5528268e Fix uncaught DB exception when trying to get a spare
    amphora

  [ MCP Jenkins ]
  * 7040f7d7 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * 7d847277 Merge "Fix house keeping graceful shutdown" into
    stable/queens

  [ Ann Kamyshnikova ]
  * 95027ca8 Add double check for stale amphora
  * b9fd3f40 Merge remote-tracking branch 'gerrit/stable/queens' into
    mcp/queens

  [ Michał Dulko ]
  * 35456158 Use stable upper-constraints.txt in Amphora builds

  [ Gregory Thiemonge ]
  * ae697625 Fix house keeping graceful shutdown

  [ MCP Jenkins ]
  * f47197a7 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Michael Johnson ]
  * 8f19a2a5 Align logging on oslo_log

  [ MCP Jenkins ]
  * 8d95bb55 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Yang JianFeng ]
  * e3ddec77 Add listener and pool protocol validation

  [ Carlos Goncalves ]
  * ea4ae883 Cap hacking version to <2

  [ Adam Harwell ]
  * 8722d277 Update the lb_id on an amp earlier if we know it

  [ Ann Kamyshnikova ]
  * 72e71b55 Merge remote-tracking branch 'gerrit/stable/queens' into
    gerrit/mcp/queens

  [ Zuul ]
  * b6181e27 Merge "Fix a potential race condition with certs-ramfs"
    into stable/queens

  [ MCP Jenkins ]
  * 76f6cca5 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Michael Johnson ]
  * e7bd65ec Fix issues with unavailable secrets
  * c8e50b11 Fix a potential race condition with certs-ramfs

  [ MCP Jenkins ]
  * 2739dab6 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * 96e5962e Merge "loadbalancer vip-network-id IP availability check"
    into stable/queens

  [ Gregory Thiemonge ]
  * 1f61b1f0 Fix controller worker graceful shutdown

  [ MCP Jenkins ]
  * 8ea000ba Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Brian Haley ]
  * 6d3020d9 Fix Octavia stable/queens pep8 job

  [ MCP Jenkins ]
  * 1762a00a Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * 7148cf63 Merge "Improve the error message for bad pkcs12 bundles"
    into stable/queens

  [ MCP Jenkins ]
  * 6a557909 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Austin Russell ]
  * 30db1627 loadbalancer vip-network-id IP availability check

  [ Michael Johnson ]
  * ec76e763 Improve the error message for bad pkcs12 bundles

  [ MCP Jenkins ]
  * 8dff504d Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 0af482ac Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 5228cbc1 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Anna Taraday ]
  * e95fc5bc Merge "Fix base (VRRP) port abandoned on revert" into
    mcp/queens

  [ MCP Jenkins ]
  * 64b7871a Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 60c703fc Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * aeb006be Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * c74cb648 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Michael Johnson ]
  * 1a49a0ae Fix base (VRRP) port abandoned on revert

  [ MCP Jenkins ]
  * 2e816b5c Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 77bd500c Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 7f59c86f Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * c9a02b4f Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 42e61461 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 9d628d55 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d5eb4664 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Anna Taraday ]
  * c62c21c6 Merge "Add force for loadbalancer delete" into mcp/queens

  [ MCP Jenkins ]
  * 267ed424 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 25443aea Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * eb8faf0f Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ann Taraday ]
  * 5b852daf Add force for loadbalancer delete

  [ MCP Jenkins ]
  * 0796d1a6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 5a8feae7 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 1373368f Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 8d289880 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * a63beace Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 2bea10c6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 1d239cce Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * e20c6b67 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 0ab68e18 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * e625d33d Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fd15d6c4 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 61795a7b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 2b73c0eb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * e424d07f Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 7f119f00 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * ff53b2f3 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * c21dda93 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * a420c5e4 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 43fc43a7 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * c879bbac Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Anna Taraday ]
  * 5bc41bdf Merge "Switch to nightly repo for amphora images" into
    mcp/queens

  [ Ann Kamyshnikova ]
  * 14dd8b96 Switch to nightly repo for amphora images

  [ MCP Jenkins ]
  * 328fa6f4 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ann Kamyshnikova ]
  * 49edfe07 Fix base.j2 to 2.8 Jinja2

  [ Ann Taraday ]
  * 407fc8c7 Fix repo key for stable
  * f50177fe Fix package-installs.yaml

  [ MCP Jenkins ]
  * 092ec07d Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 83f95ffb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d442b916 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 66d49379 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 2df72ac1 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 6130c2f3 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 733bfca8 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * a4dce6b7 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Anna Taraday ]
  * 47dd3cff Merge "Fixes for image build" into mcp/queens

  [ MCP Jenkins ]
  * 72d5c84d Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ann Taraday ]
  * 0cae5da4 Fixes for image build

  [ Ann Kamyshnikova ]
  * 17c35d8c Fix DIB_OCTAVIA_AGENT_REPO_URL: unbound variable

  [ MCP Jenkins ]
  * 14fa24d0 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 4e0a5e0b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * f5d02e54 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 88d1a8f1 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 138a1552 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * e4601b1b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 49e2d44e Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * c3b2f934 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 5061ed5d Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * b859c5f5 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * e07ab2b0 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 9e057afc Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * ae10e4c1 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Anna Taraday ]
  * 9a02605d Merge "Build amphora image from deb packages" into
    mcp/queens

  [ Oleg Bondarev ]
  * 19007c5e Build amphora image from deb packages

  [ MCP Jenkins ]
  * 9f11c785 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fc29a2d5 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 9a44a4d5 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 9530b5b3 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * c0c61fcb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fac81956 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 7453c5ce Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 54188e8d Merge the tip of origin/stable/queens into
    origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Thu, 21 Jan 2021 08:50:32 +0000

octavia (2.1.2-10~u16.04+mcp127) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ Anton Arefiev ]
  * 1732e0d8 Bump bandit <1.6.3

  [ Ann Taraday ]
  * 7da27392 Update amphora status on health update
  * 7f2fe8c8 Add retry for getting amphora VM

  [ MCP Jenkins ]
  * f91a507f Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * 299c54a5 Merge "Fix the amphora noop driver" into stable/queens

  [ MCP Jenkins ]
  * bcf2add3 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * ac5e21ad Merge "Fix queens listener update with invalid TLS ref"
    into stable/queens

  [ MCP Jenkins ]
  * 621e92b7 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Michael Johnson ]
  * 503054d4 Fix queens listener update with invalid TLS ref
  * d71178e1 Fixes updating members with the wrong pool ID
  * ed2894df Fix the amphora noop driver

  [ Anna Taraday ]
  * 5c5a6223 Merge "Pick stale amphora randomly" into mcp/queens
  * 83ddc3da Merge "Add posibilities to set default timeouts" into
    mcp/queens

  [ Kamil Sambor ]
  * 378c9347 Add posibilities to set default timeouts

  [ Ann Kamyshnikova ]
  * 46e1ad35 Pick stale amphora randomly

  [ MCP Jenkins ]
  * 5ef158f9 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Pavlo Shchelokovskyy ]
  * 125cf1b4 Merge "Add double check for stale amphora" into mcp/queens

  [ Gregory Thiemonge ]
  * 5528268e Fix uncaught DB exception when trying to get a spare
    amphora

  [ MCP Jenkins ]
  * 7040f7d7 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * 7d847277 Merge "Fix house keeping graceful shutdown" into
    stable/queens

  [ Ann Kamyshnikova ]
  * 95027ca8 Add double check for stale amphora
  * b9fd3f40 Merge remote-tracking branch 'gerrit/stable/queens' into
    mcp/queens

  [ Michał Dulko ]
  * 35456158 Use stable upper-constraints.txt in Amphora builds

  [ Gregory Thiemonge ]
  * ae697625 Fix house keeping graceful shutdown

  [ MCP Jenkins ]
  * f47197a7 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Michael Johnson ]
  * 8f19a2a5 Align logging on oslo_log

  [ MCP Jenkins ]
  * 8d95bb55 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Yang JianFeng ]
  * e3ddec77 Add listener and pool protocol validation

  [ Carlos Goncalves ]
  * ea4ae883 Cap hacking version to <2

  [ Adam Harwell ]
  * 8722d277 Update the lb_id on an amp earlier if we know it

  [ Ann Kamyshnikova ]
  * 72e71b55 Merge remote-tracking branch 'gerrit/stable/queens' into
    gerrit/mcp/queens

  [ Zuul ]
  * b6181e27 Merge "Fix a potential race condition with certs-ramfs"
    into stable/queens

  [ MCP Jenkins ]
  * 76f6cca5 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Michael Johnson ]
  * e7bd65ec Fix issues with unavailable secrets
  * c8e50b11 Fix a potential race condition with certs-ramfs

  [ MCP Jenkins ]
  * 2739dab6 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * 96e5962e Merge "loadbalancer vip-network-id IP availability check"
    into stable/queens

  [ Gregory Thiemonge ]
  * 1f61b1f0 Fix controller worker graceful shutdown

  [ MCP Jenkins ]
  * 8ea000ba Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Brian Haley ]
  * 6d3020d9 Fix Octavia stable/queens pep8 job

  [ MCP Jenkins ]
  * 1762a00a Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * 7148cf63 Merge "Improve the error message for bad pkcs12 bundles"
    into stable/queens

  [ MCP Jenkins ]
  * 6a557909 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Austin Russell ]
  * 30db1627 loadbalancer vip-network-id IP availability check

  [ Michael Johnson ]
  * ec76e763 Improve the error message for bad pkcs12 bundles

  [ MCP Jenkins ]
  * 8dff504d Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 0af482ac Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 5228cbc1 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Anna Taraday ]
  * e95fc5bc Merge "Fix base (VRRP) port abandoned on revert" into
    mcp/queens

  [ MCP Jenkins ]
  * 64b7871a Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 60c703fc Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * aeb006be Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * c74cb648 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Michael Johnson ]
  * 1a49a0ae Fix base (VRRP) port abandoned on revert

  [ MCP Jenkins ]
  * 2e816b5c Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 77bd500c Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 7f59c86f Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * c9a02b4f Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 42e61461 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 9d628d55 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d5eb4664 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Anna Taraday ]
  * c62c21c6 Merge "Add force for loadbalancer delete" into mcp/queens

  [ MCP Jenkins ]
  * 267ed424 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 25443aea Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * eb8faf0f Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ann Taraday ]
  * 5b852daf Add force for loadbalancer delete

  [ MCP Jenkins ]
  * 0796d1a6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 5a8feae7 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 1373368f Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 8d289880 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * a63beace Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 2bea10c6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 1d239cce Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * e20c6b67 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 0ab68e18 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * e625d33d Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fd15d6c4 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 61795a7b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 2b73c0eb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * e424d07f Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 7f119f00 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * ff53b2f3 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * c21dda93 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * a420c5e4 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 43fc43a7 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * c879bbac Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Anna Taraday ]
  * 5bc41bdf Merge "Switch to nightly repo for amphora images" into
    mcp/queens

  [ Ann Kamyshnikova ]
  * 14dd8b96 Switch to nightly repo for amphora images

  [ MCP Jenkins ]
  * 328fa6f4 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ann Kamyshnikova ]
  * 49edfe07 Fix base.j2 to 2.8 Jinja2

  [ Ann Taraday ]
  * 407fc8c7 Fix repo key for stable
  * f50177fe Fix package-installs.yaml

  [ MCP Jenkins ]
  * 092ec07d Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 83f95ffb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d442b916 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 66d49379 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 2df72ac1 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 6130c2f3 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 733bfca8 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * a4dce6b7 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Anna Taraday ]
  * 47dd3cff Merge "Fixes for image build" into mcp/queens

  [ MCP Jenkins ]
  * 72d5c84d Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ann Taraday ]
  * 0cae5da4 Fixes for image build

  [ Ann Kamyshnikova ]
  * 17c35d8c Fix DIB_OCTAVIA_AGENT_REPO_URL: unbound variable

  [ MCP Jenkins ]
  * 14fa24d0 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 4e0a5e0b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * f5d02e54 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 88d1a8f1 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 138a1552 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * e4601b1b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 49e2d44e Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * c3b2f934 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 5061ed5d Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * b859c5f5 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * e07ab2b0 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 9e057afc Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * ae10e4c1 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Anna Taraday ]
  * 9a02605d Merge "Build amphora image from deb packages" into
    mcp/queens

  [ Oleg Bondarev ]
  * 19007c5e Build amphora image from deb packages

  [ MCP Jenkins ]
  * 9f11c785 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fc29a2d5 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 9a44a4d5 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 9530b5b3 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * c0c61fcb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fac81956 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 7453c5ce Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 54188e8d Merge the tip of origin/stable/queens into
    origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Tue, 19 Jan 2021 17:02:41 +0000

octavia (2.1.2-10~u16.04+mcp) mcp; urgency=medium

  * d/octavia-amphora-agent.service: sync the content with stable/queens.

 -- Vladyslav Drok <vdrok@mirantis.com>  Fri, 20 Nov 2020 11:00:01 +0100

octavia (2.1.2-9~u16.04+mcp126) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ Ann Taraday ]
  * 7da27392 Update amphora status on health update
  * 7f2fe8c8 Add retry for getting amphora VM

  [ MCP Jenkins ]
  * f91a507f Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * 299c54a5 Merge "Fix the amphora noop driver" into stable/queens

  [ MCP Jenkins ]
  * bcf2add3 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * ac5e21ad Merge "Fix queens listener update with invalid TLS ref"
    into stable/queens

  [ MCP Jenkins ]
  * 621e92b7 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Michael Johnson ]
  * 503054d4 Fix queens listener update with invalid TLS ref
  * d71178e1 Fixes updating members with the wrong pool ID
  * ed2894df Fix the amphora noop driver

  [ Anna Taraday ]
  * 5c5a6223 Merge "Pick stale amphora randomly" into mcp/queens
  * 83ddc3da Merge "Add posibilities to set default timeouts" into
    mcp/queens

  [ Kamil Sambor ]
  * 378c9347 Add posibilities to set default timeouts

  [ Ann Kamyshnikova ]
  * 46e1ad35 Pick stale amphora randomly

  [ MCP Jenkins ]
  * 5ef158f9 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Pavlo Shchelokovskyy ]
  * 125cf1b4 Merge "Add double check for stale amphora" into mcp/queens

  [ Gregory Thiemonge ]
  * 5528268e Fix uncaught DB exception when trying to get a spare
    amphora

  [ MCP Jenkins ]
  * 7040f7d7 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * 7d847277 Merge "Fix house keeping graceful shutdown" into
    stable/queens

  [ Ann Kamyshnikova ]
  * 95027ca8 Add double check for stale amphora
  * b9fd3f40 Merge remote-tracking branch 'gerrit/stable/queens' into
    mcp/queens

  [ Michał Dulko ]
  * 35456158 Use stable upper-constraints.txt in Amphora builds

  [ Gregory Thiemonge ]
  * ae697625 Fix house keeping graceful shutdown

  [ MCP Jenkins ]
  * f47197a7 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Michael Johnson ]
  * 8f19a2a5 Align logging on oslo_log

  [ MCP Jenkins ]
  * 8d95bb55 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Yang JianFeng ]
  * e3ddec77 Add listener and pool protocol validation

  [ Carlos Goncalves ]
  * ea4ae883 Cap hacking version to <2

  [ Adam Harwell ]
  * 8722d277 Update the lb_id on an amp earlier if we know it

  [ Ann Kamyshnikova ]
  * 72e71b55 Merge remote-tracking branch 'gerrit/stable/queens' into
    gerrit/mcp/queens

  [ Zuul ]
  * b6181e27 Merge "Fix a potential race condition with certs-ramfs"
    into stable/queens

  [ MCP Jenkins ]
  * 76f6cca5 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Michael Johnson ]
  * e7bd65ec Fix issues with unavailable secrets
  * c8e50b11 Fix a potential race condition with certs-ramfs

  [ MCP Jenkins ]
  * 2739dab6 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * 96e5962e Merge "loadbalancer vip-network-id IP availability check"
    into stable/queens

  [ Gregory Thiemonge ]
  * 1f61b1f0 Fix controller worker graceful shutdown

  [ MCP Jenkins ]
  * 8ea000ba Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Brian Haley ]
  * 6d3020d9 Fix Octavia stable/queens pep8 job

  [ MCP Jenkins ]
  * 1762a00a Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Zuul ]
  * 7148cf63 Merge "Improve the error message for bad pkcs12 bundles"
    into stable/queens

  [ MCP Jenkins ]
  * 6a557909 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Austin Russell ]
  * 30db1627 loadbalancer vip-network-id IP availability check

  [ Michael Johnson ]
  * ec76e763 Improve the error message for bad pkcs12 bundles

  [ MCP Jenkins ]
  * 8dff504d Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 0af482ac Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 5228cbc1 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Anna Taraday ]
  * e95fc5bc Merge "Fix base (VRRP) port abandoned on revert" into
    mcp/queens

  [ MCP Jenkins ]
  * 64b7871a Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 60c703fc Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * aeb006be Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * c74cb648 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Michael Johnson ]
  * 1a49a0ae Fix base (VRRP) port abandoned on revert

  [ MCP Jenkins ]
  * 2e816b5c Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 77bd500c Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 7f59c86f Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * c9a02b4f Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 42e61461 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 9d628d55 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d5eb4664 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Anna Taraday ]
  * c62c21c6 Merge "Add force for loadbalancer delete" into mcp/queens

  [ MCP Jenkins ]
  * 267ed424 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 25443aea Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * eb8faf0f Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ann Taraday ]
  * 5b852daf Add force for loadbalancer delete

  [ MCP Jenkins ]
  * 0796d1a6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 5a8feae7 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 1373368f Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 8d289880 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * a63beace Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 2bea10c6 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 1d239cce Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * e20c6b67 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 0ab68e18 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * e625d33d Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fd15d6c4 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 61795a7b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 2b73c0eb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * e424d07f Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 7f119f00 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * ff53b2f3 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * c21dda93 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * a420c5e4 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 43fc43a7 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * c879bbac Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Anna Taraday ]
  * 5bc41bdf Merge "Switch to nightly repo for amphora images" into
    mcp/queens

  [ Ann Kamyshnikova ]
  * 14dd8b96 Switch to nightly repo for amphora images

  [ MCP Jenkins ]
  * 328fa6f4 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ann Kamyshnikova ]
  * 49edfe07 Fix base.j2 to 2.8 Jinja2

  [ Ann Taraday ]
  * 407fc8c7 Fix repo key for stable
  * f50177fe Fix package-installs.yaml

  [ MCP Jenkins ]
  * 092ec07d Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 83f95ffb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * d442b916 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 66d49379 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 2df72ac1 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 6130c2f3 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 733bfca8 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * a4dce6b7 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Anna Taraday ]
  * 47dd3cff Merge "Fixes for image build" into mcp/queens

  [ MCP Jenkins ]
  * 72d5c84d Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Ann Taraday ]
  * 0cae5da4 Fixes for image build

  [ Ann Kamyshnikova ]
  * 17c35d8c Fix DIB_OCTAVIA_AGENT_REPO_URL: unbound variable

  [ MCP Jenkins ]
  * 14fa24d0 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 4e0a5e0b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * f5d02e54 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 88d1a8f1 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 138a1552 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * e4601b1b Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 49e2d44e Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * c3b2f934 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 5061ed5d Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * b859c5f5 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * e07ab2b0 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 9e057afc Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * ae10e4c1 Merge the tip of origin/stable/queens into
    origin/mcp/queens

  [ Anna Taraday ]
  * 9a02605d Merge "Build amphora image from deb packages" into
    mcp/queens

  [ Oleg Bondarev ]
  * 19007c5e Build amphora image from deb packages

  [ MCP Jenkins ]
  * 9f11c785 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fc29a2d5 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 9a44a4d5 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 9530b5b3 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * c0c61fcb Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * fac81956 Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 7453c5ce Merge the tip of origin/stable/queens into
    origin/mcp/queens
  * 54188e8d Merge the tip of origin/stable/queens into
    origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Tue, 27 Oct 2020 15:29:59 +0000

octavia (2.1.2-9~u16.04+mcp125) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ Ann Taraday ]
  * 7f2fe8c Add retry for getting amphora VM

  [ MCP Jenkins ]
  * f91a507 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 299c54a Merge "Fix the amphora noop driver" into stable/queens

  [ MCP Jenkins ]
  * bcf2add Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * ac5e21a Merge "Fix queens listener update with invalid TLS ref" into
    stable/queens

  [ MCP Jenkins ]
  * 621e92b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michael Johnson ]
  * 503054d Fix queens listener update with invalid TLS ref
  * d71178e Fixes updating members with the wrong pool ID
  * ed2894d Fix the amphora noop driver

  [ Anna Taraday ]
  * 5c5a622 Merge "Pick stale amphora randomly" into mcp/queens
  * 83ddc3d Merge "Add posibilities to set default timeouts" into
    mcp/queens

  [ Kamil Sambor ]
  * 378c934 Add posibilities to set default timeouts

  [ Ann Kamyshnikova ]
  * 46e1ad3 Pick stale amphora randomly

  [ MCP Jenkins ]
  * 5ef158f Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Pavlo Shchelokovskyy ]
  * 125cf1b Merge "Add double check for stale amphora" into mcp/queens

  [ Gregory Thiemonge ]
  * 5528268 Fix uncaught DB exception when trying to get a spare amphora

  [ MCP Jenkins ]
  * 7040f7d Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 7d84727 Merge "Fix house keeping graceful shutdown" into
    stable/queens

  [ Ann Kamyshnikova ]
  * 95027ca Add double check for stale amphora
  * b9fd3f4 Merge remote-tracking branch 'gerrit/stable/queens' into
    mcp/queens

  [ Michał Dulko ]
  * 3545615 Use stable upper-constraints.txt in Amphora builds

  [ Gregory Thiemonge ]
  * ae69762 Fix house keeping graceful shutdown

  [ MCP Jenkins ]
  * f47197a Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michael Johnson ]
  * 8f19a2a Align logging on oslo_log

  [ MCP Jenkins ]
  * 8d95bb5 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Yang JianFeng ]
  * e3ddec7 Add listener and pool protocol validation

  [ Carlos Goncalves ]
  * ea4ae88 Cap hacking version to <2

  [ Adam Harwell ]
  * 8722d27 Update the lb_id on an amp earlier if we know it

  [ Ann Kamyshnikova ]
  * 72e71b5 Merge remote-tracking branch 'gerrit/stable/queens' into
    gerrit/mcp/queens

  [ Zuul ]
  * b6181e2 Merge "Fix a potential race condition with certs-ramfs" into
    stable/queens

  [ MCP Jenkins ]
  * 76f6cca Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michael Johnson ]
  * e7bd65e Fix issues with unavailable secrets
  * c8e50b1 Fix a potential race condition with certs-ramfs

  [ MCP Jenkins ]
  * 2739dab Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 96e5962 Merge "loadbalancer vip-network-id IP availability check"
    into stable/queens

  [ Gregory Thiemonge ]
  * 1f61b1f Fix controller worker graceful shutdown

  [ MCP Jenkins ]
  * 8ea000b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Brian Haley ]
  * 6d3020d Fix Octavia stable/queens pep8 job

  [ MCP Jenkins ]
  * 1762a00 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 7148cf6 Merge "Improve the error message for bad pkcs12 bundles"
    into stable/queens

  [ MCP Jenkins ]
  * 6a55790 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Austin Russell ]
  * 30db162 loadbalancer vip-network-id IP availability check

  [ Michael Johnson ]
  * ec76e76 Improve the error message for bad pkcs12 bundles

  [ MCP Jenkins ]
  * 8dff504 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 0af482a Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5228cbc Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * e95fc5b Merge "Fix base (VRRP) port abandoned on revert" into
    mcp/queens

  [ MCP Jenkins ]
  * 64b7871 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 60c703f Merge the tip of origin/stable/queens into origin/mcp/queens
  * aeb006b Merge the tip of origin/stable/queens into origin/mcp/queens
  * c74cb64 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michael Johnson ]
  * 1a49a0a Fix base (VRRP) port abandoned on revert

  [ MCP Jenkins ]
  * 2e816b5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 77bd500 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7f59c86 Merge the tip of origin/stable/queens into origin/mcp/queens
  * c9a02b4 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 42e6146 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9d628d5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * d5eb466 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * c62c21c Merge "Add force for loadbalancer delete" into mcp/queens

  [ MCP Jenkins ]
  * 267ed42 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 25443ae Merge the tip of origin/stable/queens into origin/mcp/queens
  * eb8faf0 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Taraday ]
  * 5b852da Add force for loadbalancer delete

  [ MCP Jenkins ]
  * 0796d1a Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5a8feae Merge the tip of origin/stable/queens into origin/mcp/queens
  * 1373368 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8d28988 Merge the tip of origin/stable/queens into origin/mcp/queens
  * a63beac Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2bea10c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 1d239cc Merge the tip of origin/stable/queens into origin/mcp/queens
  * e20c6b6 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 0ab68e1 Merge the tip of origin/stable/queens into origin/mcp/queens
  * e625d33 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fd15d6c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 61795a7 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2b73c0e Merge the tip of origin/stable/queens into origin/mcp/queens
  * e424d07 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7f119f0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * ff53b2f Merge the tip of origin/stable/queens into origin/mcp/queens
  * c21dda9 Merge the tip of origin/stable/queens into origin/mcp/queens
  * a420c5e Merge the tip of origin/stable/queens into origin/mcp/queens
  * 43fc43a Merge the tip of origin/stable/queens into origin/mcp/queens
  * c879bba Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 5bc41bd Merge "Switch to nightly repo for amphora images" into
    mcp/queens

  [ Ann Kamyshnikova ]
  * 14dd8b9 Switch to nightly repo for amphora images

  [ MCP Jenkins ]
  * 328fa6f Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Kamyshnikova ]
  * 49edfe0 Fix base.j2 to 2.8 Jinja2

  [ Ann Taraday ]
  * 407fc8c Fix repo key for stable
  * f50177f Fix package-installs.yaml

  [ MCP Jenkins ]
  * 092ec07 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 83f95ff Merge the tip of origin/stable/queens into origin/mcp/queens
  * d442b91 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 66d4937 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2df72ac Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6130c2f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 733bfca Merge the tip of origin/stable/queens into origin/mcp/queens
  * a4dce6b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 47dd3cf Merge "Fixes for image build" into mcp/queens

  [ MCP Jenkins ]
  * 72d5c84 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Taraday ]
  * 0cae5da Fixes for image build

  [ Ann Kamyshnikova ]
  * 17c35d8 Fix DIB_OCTAVIA_AGENT_REPO_URL: unbound variable

  [ MCP Jenkins ]
  * 14fa24d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 4e0a5e0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f5d02e5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 88d1a8f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 138a155 Merge the tip of origin/stable/queens into origin/mcp/queens
  * e4601b1 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 49e2d44 Merge the tip of origin/stable/queens into origin/mcp/queens
  * c3b2f93 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5061ed5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * b859c5f Merge the tip of origin/stable/queens into origin/mcp/queens
  * e07ab2b Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9e057af Merge the tip of origin/stable/queens into origin/mcp/queens
  * ae10e4c Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 9a02605 Merge "Build amphora image from deb packages" into
    mcp/queens

  [ Oleg Bondarev ]
  * 19007c5 Build amphora image from deb packages

  [ MCP Jenkins ]
  * 9f11c78 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fc29a2d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9a44a4d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9530b5b Merge the tip of origin/stable/queens into origin/mcp/queens
  * c0c61fc Merge the tip of origin/stable/queens into origin/mcp/queens
  * fac8195 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7453c5c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 54188e8 Merge the tip of origin/stable/queens into origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Tue, 26 May 2020 10:21:08 +0000

octavia (2.1.2-9~u16.04+mcp124) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * f91a507 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 299c54a Merge "Fix the amphora noop driver" into stable/queens

  [ MCP Jenkins ]
  * bcf2add Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * ac5e21a Merge "Fix queens listener update with invalid TLS ref" into
    stable/queens

  [ MCP Jenkins ]
  * 621e92b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michael Johnson ]
  * 503054d Fix queens listener update with invalid TLS ref
  * d71178e Fixes updating members with the wrong pool ID
  * ed2894d Fix the amphora noop driver

  [ Anna Taraday ]
  * 5c5a622 Merge "Pick stale amphora randomly" into mcp/queens
  * 83ddc3d Merge "Add posibilities to set default timeouts" into
    mcp/queens

  [ Kamil Sambor ]
  * 378c934 Add posibilities to set default timeouts

  [ Ann Kamyshnikova ]
  * 46e1ad3 Pick stale amphora randomly

  [ MCP Jenkins ]
  * 5ef158f Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Pavlo Shchelokovskyy ]
  * 125cf1b Merge "Add double check for stale amphora" into mcp/queens

  [ Gregory Thiemonge ]
  * 5528268 Fix uncaught DB exception when trying to get a spare amphora

  [ MCP Jenkins ]
  * 7040f7d Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 7d84727 Merge "Fix house keeping graceful shutdown" into
    stable/queens

  [ Ann Kamyshnikova ]
  * 95027ca Add double check for stale amphora
  * b9fd3f4 Merge remote-tracking branch 'gerrit/stable/queens' into
    mcp/queens

  [ Michał Dulko ]
  * 3545615 Use stable upper-constraints.txt in Amphora builds

  [ Gregory Thiemonge ]
  * ae69762 Fix house keeping graceful shutdown

  [ MCP Jenkins ]
  * f47197a Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michael Johnson ]
  * 8f19a2a Align logging on oslo_log

  [ MCP Jenkins ]
  * 8d95bb5 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Yang JianFeng ]
  * e3ddec7 Add listener and pool protocol validation

  [ Carlos Goncalves ]
  * ea4ae88 Cap hacking version to <2

  [ Adam Harwell ]
  * 8722d27 Update the lb_id on an amp earlier if we know it

  [ Ann Kamyshnikova ]
  * 72e71b5 Merge remote-tracking branch 'gerrit/stable/queens' into
    gerrit/mcp/queens

  [ Zuul ]
  * b6181e2 Merge "Fix a potential race condition with certs-ramfs" into
    stable/queens

  [ MCP Jenkins ]
  * 76f6cca Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michael Johnson ]
  * e7bd65e Fix issues with unavailable secrets
  * c8e50b1 Fix a potential race condition with certs-ramfs

  [ MCP Jenkins ]
  * 2739dab Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 96e5962 Merge "loadbalancer vip-network-id IP availability check"
    into stable/queens

  [ Gregory Thiemonge ]
  * 1f61b1f Fix controller worker graceful shutdown

  [ MCP Jenkins ]
  * 8ea000b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Brian Haley ]
  * 6d3020d Fix Octavia stable/queens pep8 job

  [ MCP Jenkins ]
  * 1762a00 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 7148cf6 Merge "Improve the error message for bad pkcs12 bundles"
    into stable/queens

  [ MCP Jenkins ]
  * 6a55790 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Austin Russell ]
  * 30db162 loadbalancer vip-network-id IP availability check

  [ Michael Johnson ]
  * ec76e76 Improve the error message for bad pkcs12 bundles

  [ MCP Jenkins ]
  * 8dff504 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 0af482a Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5228cbc Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * e95fc5b Merge "Fix base (VRRP) port abandoned on revert" into
    mcp/queens

  [ MCP Jenkins ]
  * 64b7871 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 60c703f Merge the tip of origin/stable/queens into origin/mcp/queens
  * aeb006b Merge the tip of origin/stable/queens into origin/mcp/queens
  * c74cb64 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michael Johnson ]
  * 1a49a0a Fix base (VRRP) port abandoned on revert

  [ MCP Jenkins ]
  * 2e816b5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 77bd500 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7f59c86 Merge the tip of origin/stable/queens into origin/mcp/queens
  * c9a02b4 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 42e6146 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9d628d5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * d5eb466 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * c62c21c Merge "Add force for loadbalancer delete" into mcp/queens

  [ MCP Jenkins ]
  * 267ed42 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 25443ae Merge the tip of origin/stable/queens into origin/mcp/queens
  * eb8faf0 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Taraday ]
  * 5b852da Add force for loadbalancer delete

  [ MCP Jenkins ]
  * 0796d1a Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5a8feae Merge the tip of origin/stable/queens into origin/mcp/queens
  * 1373368 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8d28988 Merge the tip of origin/stable/queens into origin/mcp/queens
  * a63beac Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2bea10c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 1d239cc Merge the tip of origin/stable/queens into origin/mcp/queens
  * e20c6b6 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 0ab68e1 Merge the tip of origin/stable/queens into origin/mcp/queens
  * e625d33 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fd15d6c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 61795a7 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2b73c0e Merge the tip of origin/stable/queens into origin/mcp/queens
  * e424d07 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7f119f0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * ff53b2f Merge the tip of origin/stable/queens into origin/mcp/queens
  * c21dda9 Merge the tip of origin/stable/queens into origin/mcp/queens
  * a420c5e Merge the tip of origin/stable/queens into origin/mcp/queens
  * 43fc43a Merge the tip of origin/stable/queens into origin/mcp/queens
  * c879bba Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 5bc41bd Merge "Switch to nightly repo for amphora images" into
    mcp/queens

  [ Ann Kamyshnikova ]
  * 14dd8b9 Switch to nightly repo for amphora images

  [ MCP Jenkins ]
  * 328fa6f Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Kamyshnikova ]
  * 49edfe0 Fix base.j2 to 2.8 Jinja2

  [ Ann Taraday ]
  * 407fc8c Fix repo key for stable
  * f50177f Fix package-installs.yaml

  [ MCP Jenkins ]
  * 092ec07 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 83f95ff Merge the tip of origin/stable/queens into origin/mcp/queens
  * d442b91 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 66d4937 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2df72ac Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6130c2f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 733bfca Merge the tip of origin/stable/queens into origin/mcp/queens
  * a4dce6b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 47dd3cf Merge "Fixes for image build" into mcp/queens

  [ MCP Jenkins ]
  * 72d5c84 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Taraday ]
  * 0cae5da Fixes for image build

  [ Ann Kamyshnikova ]
  * 17c35d8 Fix DIB_OCTAVIA_AGENT_REPO_URL: unbound variable

  [ MCP Jenkins ]
  * 14fa24d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 4e0a5e0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f5d02e5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 88d1a8f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 138a155 Merge the tip of origin/stable/queens into origin/mcp/queens
  * e4601b1 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 49e2d44 Merge the tip of origin/stable/queens into origin/mcp/queens
  * c3b2f93 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5061ed5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * b859c5f Merge the tip of origin/stable/queens into origin/mcp/queens
  * e07ab2b Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9e057af Merge the tip of origin/stable/queens into origin/mcp/queens
  * ae10e4c Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 9a02605 Merge "Build amphora image from deb packages" into
    mcp/queens

  [ Oleg Bondarev ]
  * 19007c5 Build amphora image from deb packages

  [ MCP Jenkins ]
  * 9f11c78 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fc29a2d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9a44a4d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9530b5b Merge the tip of origin/stable/queens into origin/mcp/queens
  * c0c61fc Merge the tip of origin/stable/queens into origin/mcp/queens
  * fac8195 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7453c5c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 54188e8 Merge the tip of origin/stable/queens into origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Fri, 08 May 2020 06:57:06 +0000

octavia (2.1.2-9~u16.04+mcp121) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * bcf2add Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * ac5e21a Merge "Fix queens listener update with invalid TLS ref" into
    stable/queens

  [ MCP Jenkins ]
  * 621e92b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michael Johnson ]
  * 503054d Fix queens listener update with invalid TLS ref
  * d71178e Fixes updating members with the wrong pool ID

  [ Anna Taraday ]
  * 5c5a622 Merge "Pick stale amphora randomly" into mcp/queens
  * 83ddc3d Merge "Add posibilities to set default timeouts" into
    mcp/queens

  [ Kamil Sambor ]
  * 378c934 Add posibilities to set default timeouts

  [ Ann Kamyshnikova ]
  * 46e1ad3 Pick stale amphora randomly

  [ MCP Jenkins ]
  * 5ef158f Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Pavlo Shchelokovskyy ]
  * 125cf1b Merge "Add double check for stale amphora" into mcp/queens

  [ Gregory Thiemonge ]
  * 5528268 Fix uncaught DB exception when trying to get a spare amphora

  [ MCP Jenkins ]
  * 7040f7d Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 7d84727 Merge "Fix house keeping graceful shutdown" into
    stable/queens

  [ Ann Kamyshnikova ]
  * 95027ca Add double check for stale amphora
  * b9fd3f4 Merge remote-tracking branch 'gerrit/stable/queens' into
    mcp/queens

  [ Michał Dulko ]
  * 3545615 Use stable upper-constraints.txt in Amphora builds

  [ Gregory Thiemonge ]
  * ae69762 Fix house keeping graceful shutdown

  [ MCP Jenkins ]
  * f47197a Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michael Johnson ]
  * 8f19a2a Align logging on oslo_log

  [ MCP Jenkins ]
  * 8d95bb5 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Yang JianFeng ]
  * e3ddec7 Add listener and pool protocol validation

  [ Carlos Goncalves ]
  * ea4ae88 Cap hacking version to <2

  [ Adam Harwell ]
  * 8722d27 Update the lb_id on an amp earlier if we know it

  [ Ann Kamyshnikova ]
  * 72e71b5 Merge remote-tracking branch 'gerrit/stable/queens' into
    gerrit/mcp/queens

  [ Zuul ]
  * b6181e2 Merge "Fix a potential race condition with certs-ramfs" into
    stable/queens

  [ MCP Jenkins ]
  * 76f6cca Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michael Johnson ]
  * e7bd65e Fix issues with unavailable secrets
  * c8e50b1 Fix a potential race condition with certs-ramfs

  [ MCP Jenkins ]
  * 2739dab Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 96e5962 Merge "loadbalancer vip-network-id IP availability check"
    into stable/queens

  [ Gregory Thiemonge ]
  * 1f61b1f Fix controller worker graceful shutdown

  [ MCP Jenkins ]
  * 8ea000b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Brian Haley ]
  * 6d3020d Fix Octavia stable/queens pep8 job

  [ MCP Jenkins ]
  * 1762a00 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 7148cf6 Merge "Improve the error message for bad pkcs12 bundles"
    into stable/queens

  [ MCP Jenkins ]
  * 6a55790 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Austin Russell ]
  * 30db162 loadbalancer vip-network-id IP availability check

  [ Michael Johnson ]
  * ec76e76 Improve the error message for bad pkcs12 bundles

  [ MCP Jenkins ]
  * 8dff504 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 0af482a Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5228cbc Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * e95fc5b Merge "Fix base (VRRP) port abandoned on revert" into
    mcp/queens

  [ MCP Jenkins ]
  * 64b7871 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 60c703f Merge the tip of origin/stable/queens into origin/mcp/queens
  * aeb006b Merge the tip of origin/stable/queens into origin/mcp/queens
  * c74cb64 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michael Johnson ]
  * 1a49a0a Fix base (VRRP) port abandoned on revert

  [ MCP Jenkins ]
  * 2e816b5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 77bd500 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7f59c86 Merge the tip of origin/stable/queens into origin/mcp/queens
  * c9a02b4 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 42e6146 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9d628d5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * d5eb466 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * c62c21c Merge "Add force for loadbalancer delete" into mcp/queens

  [ MCP Jenkins ]
  * 267ed42 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 25443ae Merge the tip of origin/stable/queens into origin/mcp/queens
  * eb8faf0 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Taraday ]
  * 5b852da Add force for loadbalancer delete

  [ MCP Jenkins ]
  * 0796d1a Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5a8feae Merge the tip of origin/stable/queens into origin/mcp/queens
  * 1373368 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8d28988 Merge the tip of origin/stable/queens into origin/mcp/queens
  * a63beac Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2bea10c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 1d239cc Merge the tip of origin/stable/queens into origin/mcp/queens
  * e20c6b6 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 0ab68e1 Merge the tip of origin/stable/queens into origin/mcp/queens
  * e625d33 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fd15d6c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 61795a7 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2b73c0e Merge the tip of origin/stable/queens into origin/mcp/queens
  * e424d07 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7f119f0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * ff53b2f Merge the tip of origin/stable/queens into origin/mcp/queens
  * c21dda9 Merge the tip of origin/stable/queens into origin/mcp/queens
  * a420c5e Merge the tip of origin/stable/queens into origin/mcp/queens
  * 43fc43a Merge the tip of origin/stable/queens into origin/mcp/queens
  * c879bba Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 5bc41bd Merge "Switch to nightly repo for amphora images" into
    mcp/queens

  [ Ann Kamyshnikova ]
  * 14dd8b9 Switch to nightly repo for amphora images

  [ MCP Jenkins ]
  * 328fa6f Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Kamyshnikova ]
  * 49edfe0 Fix base.j2 to 2.8 Jinja2

  [ Ann Taraday ]
  * 407fc8c Fix repo key for stable
  * f50177f Fix package-installs.yaml

  [ MCP Jenkins ]
  * 092ec07 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 83f95ff Merge the tip of origin/stable/queens into origin/mcp/queens
  * d442b91 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 66d4937 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2df72ac Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6130c2f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 733bfca Merge the tip of origin/stable/queens into origin/mcp/queens
  * a4dce6b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 47dd3cf Merge "Fixes for image build" into mcp/queens

  [ MCP Jenkins ]
  * 72d5c84 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Taraday ]
  * 0cae5da Fixes for image build

  [ Ann Kamyshnikova ]
  * 17c35d8 Fix DIB_OCTAVIA_AGENT_REPO_URL: unbound variable

  [ MCP Jenkins ]
  * 14fa24d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 4e0a5e0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f5d02e5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 88d1a8f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 138a155 Merge the tip of origin/stable/queens into origin/mcp/queens
  * e4601b1 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 49e2d44 Merge the tip of origin/stable/queens into origin/mcp/queens
  * c3b2f93 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5061ed5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * b859c5f Merge the tip of origin/stable/queens into origin/mcp/queens
  * e07ab2b Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9e057af Merge the tip of origin/stable/queens into origin/mcp/queens
  * ae10e4c Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 9a02605 Merge "Build amphora image from deb packages" into
    mcp/queens

  [ Oleg Bondarev ]
  * 19007c5 Build amphora image from deb packages

  [ MCP Jenkins ]
  * 9f11c78 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fc29a2d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9a44a4d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9530b5b Merge the tip of origin/stable/queens into origin/mcp/queens
  * c0c61fc Merge the tip of origin/stable/queens into origin/mcp/queens
  * fac8195 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7453c5c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 54188e8 Merge the tip of origin/stable/queens into origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Mon, 04 May 2020 06:55:41 +0000

octavia (2.1.2-9~u16.04+mcp118) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * 621e92b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michael Johnson ]
  * d71178e Fixes updating members with the wrong pool ID

  [ Anna Taraday ]
  * 5c5a622 Merge "Pick stale amphora randomly" into mcp/queens
  * 83ddc3d Merge "Add posibilities to set default timeouts" into
    mcp/queens

  [ Kamil Sambor ]
  * 378c934 Add posibilities to set default timeouts

  [ Ann Kamyshnikova ]
  * 46e1ad3 Pick stale amphora randomly

  [ MCP Jenkins ]
  * 5ef158f Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Pavlo Shchelokovskyy ]
  * 125cf1b Merge "Add double check for stale amphora" into mcp/queens

  [ Gregory Thiemonge ]
  * 5528268 Fix uncaught DB exception when trying to get a spare amphora

  [ MCP Jenkins ]
  * 7040f7d Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 7d84727 Merge "Fix house keeping graceful shutdown" into
    stable/queens

  [ Ann Kamyshnikova ]
  * 95027ca Add double check for stale amphora
  * b9fd3f4 Merge remote-tracking branch 'gerrit/stable/queens' into
    mcp/queens

  [ Michał Dulko ]
  * 3545615 Use stable upper-constraints.txt in Amphora builds

  [ Gregory Thiemonge ]
  * ae69762 Fix house keeping graceful shutdown

  [ MCP Jenkins ]
  * f47197a Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michael Johnson ]
  * 8f19a2a Align logging on oslo_log

  [ MCP Jenkins ]
  * 8d95bb5 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Yang JianFeng ]
  * e3ddec7 Add listener and pool protocol validation

  [ Carlos Goncalves ]
  * ea4ae88 Cap hacking version to <2

  [ Adam Harwell ]
  * 8722d27 Update the lb_id on an amp earlier if we know it

  [ Ann Kamyshnikova ]
  * 72e71b5 Merge remote-tracking branch 'gerrit/stable/queens' into
    gerrit/mcp/queens

  [ Zuul ]
  * b6181e2 Merge "Fix a potential race condition with certs-ramfs" into
    stable/queens

  [ MCP Jenkins ]
  * 76f6cca Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michael Johnson ]
  * e7bd65e Fix issues with unavailable secrets
  * c8e50b1 Fix a potential race condition with certs-ramfs

  [ MCP Jenkins ]
  * 2739dab Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 96e5962 Merge "loadbalancer vip-network-id IP availability check"
    into stable/queens

  [ Gregory Thiemonge ]
  * 1f61b1f Fix controller worker graceful shutdown

  [ MCP Jenkins ]
  * 8ea000b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Brian Haley ]
  * 6d3020d Fix Octavia stable/queens pep8 job

  [ MCP Jenkins ]
  * 1762a00 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 7148cf6 Merge "Improve the error message for bad pkcs12 bundles"
    into stable/queens

  [ MCP Jenkins ]
  * 6a55790 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Austin Russell ]
  * 30db162 loadbalancer vip-network-id IP availability check

  [ Michael Johnson ]
  * ec76e76 Improve the error message for bad pkcs12 bundles

  [ MCP Jenkins ]
  * 8dff504 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 0af482a Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5228cbc Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * e95fc5b Merge "Fix base (VRRP) port abandoned on revert" into
    mcp/queens

  [ MCP Jenkins ]
  * 64b7871 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 60c703f Merge the tip of origin/stable/queens into origin/mcp/queens
  * aeb006b Merge the tip of origin/stable/queens into origin/mcp/queens
  * c74cb64 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michael Johnson ]
  * 1a49a0a Fix base (VRRP) port abandoned on revert

  [ MCP Jenkins ]
  * 2e816b5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 77bd500 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7f59c86 Merge the tip of origin/stable/queens into origin/mcp/queens
  * c9a02b4 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 42e6146 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9d628d5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * d5eb466 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * c62c21c Merge "Add force for loadbalancer delete" into mcp/queens

  [ MCP Jenkins ]
  * 267ed42 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 25443ae Merge the tip of origin/stable/queens into origin/mcp/queens
  * eb8faf0 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Taraday ]
  * 5b852da Add force for loadbalancer delete

  [ MCP Jenkins ]
  * 0796d1a Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5a8feae Merge the tip of origin/stable/queens into origin/mcp/queens
  * 1373368 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8d28988 Merge the tip of origin/stable/queens into origin/mcp/queens
  * a63beac Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2bea10c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 1d239cc Merge the tip of origin/stable/queens into origin/mcp/queens
  * e20c6b6 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 0ab68e1 Merge the tip of origin/stable/queens into origin/mcp/queens
  * e625d33 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fd15d6c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 61795a7 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2b73c0e Merge the tip of origin/stable/queens into origin/mcp/queens
  * e424d07 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7f119f0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * ff53b2f Merge the tip of origin/stable/queens into origin/mcp/queens
  * c21dda9 Merge the tip of origin/stable/queens into origin/mcp/queens
  * a420c5e Merge the tip of origin/stable/queens into origin/mcp/queens
  * 43fc43a Merge the tip of origin/stable/queens into origin/mcp/queens
  * c879bba Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 5bc41bd Merge "Switch to nightly repo for amphora images" into
    mcp/queens

  [ Ann Kamyshnikova ]
  * 14dd8b9 Switch to nightly repo for amphora images

  [ MCP Jenkins ]
  * 328fa6f Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Kamyshnikova ]
  * 49edfe0 Fix base.j2 to 2.8 Jinja2

  [ Ann Taraday ]
  * 407fc8c Fix repo key for stable
  * f50177f Fix package-installs.yaml

  [ MCP Jenkins ]
  * 092ec07 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 83f95ff Merge the tip of origin/stable/queens into origin/mcp/queens
  * d442b91 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 66d4937 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2df72ac Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6130c2f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 733bfca Merge the tip of origin/stable/queens into origin/mcp/queens
  * a4dce6b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 47dd3cf Merge "Fixes for image build" into mcp/queens

  [ MCP Jenkins ]
  * 72d5c84 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Taraday ]
  * 0cae5da Fixes for image build

  [ Ann Kamyshnikova ]
  * 17c35d8 Fix DIB_OCTAVIA_AGENT_REPO_URL: unbound variable

  [ MCP Jenkins ]
  * 14fa24d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 4e0a5e0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f5d02e5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 88d1a8f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 138a155 Merge the tip of origin/stable/queens into origin/mcp/queens
  * e4601b1 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 49e2d44 Merge the tip of origin/stable/queens into origin/mcp/queens
  * c3b2f93 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5061ed5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * b859c5f Merge the tip of origin/stable/queens into origin/mcp/queens
  * e07ab2b Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9e057af Merge the tip of origin/stable/queens into origin/mcp/queens
  * ae10e4c Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 9a02605 Merge "Build amphora image from deb packages" into
    mcp/queens

  [ Oleg Bondarev ]
  * 19007c5 Build amphora image from deb packages

  [ MCP Jenkins ]
  * 9f11c78 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fc29a2d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9a44a4d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9530b5b Merge the tip of origin/stable/queens into origin/mcp/queens
  * c0c61fc Merge the tip of origin/stable/queens into origin/mcp/queens
  * fac8195 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7453c5c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 54188e8 Merge the tip of origin/stable/queens into origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Sun, 03 May 2020 06:56:13 +0000

octavia (2.1.2-9~u16.04+mcp116) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ Anna Taraday ]
  * 5c5a622 Merge "Pick stale amphora randomly" into mcp/queens
  * 83ddc3d Merge "Add posibilities to set default timeouts" into
    mcp/queens

  [ Kamil Sambor ]
  * 378c934 Add posibilities to set default timeouts

  [ Ann Kamyshnikova ]
  * 46e1ad3 Pick stale amphora randomly

  [ MCP Jenkins ]
  * 5ef158f Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Pavlo Shchelokovskyy ]
  * 125cf1b Merge "Add double check for stale amphora" into mcp/queens

  [ Gregory Thiemonge ]
  * 5528268 Fix uncaught DB exception when trying to get a spare amphora

  [ MCP Jenkins ]
  * 7040f7d Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 7d84727 Merge "Fix house keeping graceful shutdown" into
    stable/queens

  [ Ann Kamyshnikova ]
  * 95027ca Add double check for stale amphora
  * b9fd3f4 Merge remote-tracking branch 'gerrit/stable/queens' into
    mcp/queens

  [ Michał Dulko ]
  * 3545615 Use stable upper-constraints.txt in Amphora builds

  [ Gregory Thiemonge ]
  * ae69762 Fix house keeping graceful shutdown

  [ MCP Jenkins ]
  * f47197a Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michael Johnson ]
  * 8f19a2a Align logging on oslo_log

  [ MCP Jenkins ]
  * 8d95bb5 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Yang JianFeng ]
  * e3ddec7 Add listener and pool protocol validation

  [ Carlos Goncalves ]
  * ea4ae88 Cap hacking version to <2

  [ Adam Harwell ]
  * 8722d27 Update the lb_id on an amp earlier if we know it

  [ Ann Kamyshnikova ]
  * 72e71b5 Merge remote-tracking branch 'gerrit/stable/queens' into
    gerrit/mcp/queens

  [ Zuul ]
  * b6181e2 Merge "Fix a potential race condition with certs-ramfs" into
    stable/queens

  [ MCP Jenkins ]
  * 76f6cca Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michael Johnson ]
  * e7bd65e Fix issues with unavailable secrets
  * c8e50b1 Fix a potential race condition with certs-ramfs

  [ MCP Jenkins ]
  * 2739dab Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 96e5962 Merge "loadbalancer vip-network-id IP availability check"
    into stable/queens

  [ Gregory Thiemonge ]
  * 1f61b1f Fix controller worker graceful shutdown

  [ MCP Jenkins ]
  * 8ea000b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Brian Haley ]
  * 6d3020d Fix Octavia stable/queens pep8 job

  [ MCP Jenkins ]
  * 1762a00 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 7148cf6 Merge "Improve the error message for bad pkcs12 bundles"
    into stable/queens

  [ MCP Jenkins ]
  * 6a55790 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Austin Russell ]
  * 30db162 loadbalancer vip-network-id IP availability check

  [ Michael Johnson ]
  * ec76e76 Improve the error message for bad pkcs12 bundles

  [ MCP Jenkins ]
  * 8dff504 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 0af482a Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5228cbc Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * e95fc5b Merge "Fix base (VRRP) port abandoned on revert" into
    mcp/queens

  [ MCP Jenkins ]
  * 64b7871 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 60c703f Merge the tip of origin/stable/queens into origin/mcp/queens
  * aeb006b Merge the tip of origin/stable/queens into origin/mcp/queens
  * c74cb64 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michael Johnson ]
  * 1a49a0a Fix base (VRRP) port abandoned on revert

  [ MCP Jenkins ]
  * 2e816b5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 77bd500 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7f59c86 Merge the tip of origin/stable/queens into origin/mcp/queens
  * c9a02b4 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 42e6146 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9d628d5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * d5eb466 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * c62c21c Merge "Add force for loadbalancer delete" into mcp/queens

  [ MCP Jenkins ]
  * 267ed42 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 25443ae Merge the tip of origin/stable/queens into origin/mcp/queens
  * eb8faf0 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Taraday ]
  * 5b852da Add force for loadbalancer delete

  [ MCP Jenkins ]
  * 0796d1a Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5a8feae Merge the tip of origin/stable/queens into origin/mcp/queens
  * 1373368 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8d28988 Merge the tip of origin/stable/queens into origin/mcp/queens
  * a63beac Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2bea10c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 1d239cc Merge the tip of origin/stable/queens into origin/mcp/queens
  * e20c6b6 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 0ab68e1 Merge the tip of origin/stable/queens into origin/mcp/queens
  * e625d33 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fd15d6c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 61795a7 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2b73c0e Merge the tip of origin/stable/queens into origin/mcp/queens
  * e424d07 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7f119f0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * ff53b2f Merge the tip of origin/stable/queens into origin/mcp/queens
  * c21dda9 Merge the tip of origin/stable/queens into origin/mcp/queens
  * a420c5e Merge the tip of origin/stable/queens into origin/mcp/queens
  * 43fc43a Merge the tip of origin/stable/queens into origin/mcp/queens
  * c879bba Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 5bc41bd Merge "Switch to nightly repo for amphora images" into
    mcp/queens

  [ Ann Kamyshnikova ]
  * 14dd8b9 Switch to nightly repo for amphora images

  [ MCP Jenkins ]
  * 328fa6f Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Kamyshnikova ]
  * 49edfe0 Fix base.j2 to 2.8 Jinja2

  [ Ann Taraday ]
  * 407fc8c Fix repo key for stable
  * f50177f Fix package-installs.yaml

  [ MCP Jenkins ]
  * 092ec07 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 83f95ff Merge the tip of origin/stable/queens into origin/mcp/queens
  * d442b91 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 66d4937 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2df72ac Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6130c2f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 733bfca Merge the tip of origin/stable/queens into origin/mcp/queens
  * a4dce6b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 47dd3cf Merge "Fixes for image build" into mcp/queens

  [ MCP Jenkins ]
  * 72d5c84 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Taraday ]
  * 0cae5da Fixes for image build

  [ Ann Kamyshnikova ]
  * 17c35d8 Fix DIB_OCTAVIA_AGENT_REPO_URL: unbound variable

  [ MCP Jenkins ]
  * 14fa24d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 4e0a5e0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f5d02e5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 88d1a8f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 138a155 Merge the tip of origin/stable/queens into origin/mcp/queens
  * e4601b1 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 49e2d44 Merge the tip of origin/stable/queens into origin/mcp/queens
  * c3b2f93 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5061ed5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * b859c5f Merge the tip of origin/stable/queens into origin/mcp/queens
  * e07ab2b Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9e057af Merge the tip of origin/stable/queens into origin/mcp/queens
  * ae10e4c Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 9a02605 Merge "Build amphora image from deb packages" into
    mcp/queens

  [ Oleg Bondarev ]
  * 19007c5 Build amphora image from deb packages

  [ MCP Jenkins ]
  * 9f11c78 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fc29a2d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9a44a4d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9530b5b Merge the tip of origin/stable/queens into origin/mcp/queens
  * c0c61fc Merge the tip of origin/stable/queens into origin/mcp/queens
  * fac8195 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7453c5c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 54188e8 Merge the tip of origin/stable/queens into origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Wed, 25 Mar 2020 08:40:09 +0000

octavia (2.1.2-9~u16.04+mcp114) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ Anna Taraday ]
  * 83ddc3d Merge "Add posibilities to set default timeouts" into
    mcp/queens

  [ Kamil Sambor ]
  * 378c934 Add posibilities to set default timeouts

  [ MCP Jenkins ]
  * 5ef158f Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Pavlo Shchelokovskyy ]
  * 125cf1b Merge "Add double check for stale amphora" into mcp/queens

  [ Gregory Thiemonge ]
  * 5528268 Fix uncaught DB exception when trying to get a spare amphora

  [ MCP Jenkins ]
  * 7040f7d Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 7d84727 Merge "Fix house keeping graceful shutdown" into
    stable/queens

  [ Ann Kamyshnikova ]
  * 95027ca Add double check for stale amphora
  * b9fd3f4 Merge remote-tracking branch 'gerrit/stable/queens' into
    mcp/queens

  [ Michał Dulko ]
  * 3545615 Use stable upper-constraints.txt in Amphora builds

  [ Gregory Thiemonge ]
  * ae69762 Fix house keeping graceful shutdown

  [ MCP Jenkins ]
  * f47197a Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michael Johnson ]
  * 8f19a2a Align logging on oslo_log

  [ MCP Jenkins ]
  * 8d95bb5 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Yang JianFeng ]
  * e3ddec7 Add listener and pool protocol validation

  [ Carlos Goncalves ]
  * ea4ae88 Cap hacking version to <2

  [ Adam Harwell ]
  * 8722d27 Update the lb_id on an amp earlier if we know it

  [ Ann Kamyshnikova ]
  * 72e71b5 Merge remote-tracking branch 'gerrit/stable/queens' into
    gerrit/mcp/queens

  [ Zuul ]
  * b6181e2 Merge "Fix a potential race condition with certs-ramfs" into
    stable/queens

  [ MCP Jenkins ]
  * 76f6cca Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michael Johnson ]
  * e7bd65e Fix issues with unavailable secrets
  * c8e50b1 Fix a potential race condition with certs-ramfs

  [ MCP Jenkins ]
  * 2739dab Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 96e5962 Merge "loadbalancer vip-network-id IP availability check"
    into stable/queens

  [ Gregory Thiemonge ]
  * 1f61b1f Fix controller worker graceful shutdown

  [ MCP Jenkins ]
  * 8ea000b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Brian Haley ]
  * 6d3020d Fix Octavia stable/queens pep8 job

  [ MCP Jenkins ]
  * 1762a00 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 7148cf6 Merge "Improve the error message for bad pkcs12 bundles"
    into stable/queens

  [ MCP Jenkins ]
  * 6a55790 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Austin Russell ]
  * 30db162 loadbalancer vip-network-id IP availability check

  [ Michael Johnson ]
  * ec76e76 Improve the error message for bad pkcs12 bundles

  [ MCP Jenkins ]
  * 8dff504 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 0af482a Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5228cbc Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * e95fc5b Merge "Fix base (VRRP) port abandoned on revert" into
    mcp/queens

  [ MCP Jenkins ]
  * 64b7871 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 60c703f Merge the tip of origin/stable/queens into origin/mcp/queens
  * aeb006b Merge the tip of origin/stable/queens into origin/mcp/queens
  * c74cb64 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michael Johnson ]
  * 1a49a0a Fix base (VRRP) port abandoned on revert

  [ MCP Jenkins ]
  * 2e816b5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 77bd500 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7f59c86 Merge the tip of origin/stable/queens into origin/mcp/queens
  * c9a02b4 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 42e6146 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9d628d5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * d5eb466 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * c62c21c Merge "Add force for loadbalancer delete" into mcp/queens

  [ MCP Jenkins ]
  * 267ed42 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 25443ae Merge the tip of origin/stable/queens into origin/mcp/queens
  * eb8faf0 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Taraday ]
  * 5b852da Add force for loadbalancer delete

  [ MCP Jenkins ]
  * 0796d1a Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5a8feae Merge the tip of origin/stable/queens into origin/mcp/queens
  * 1373368 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8d28988 Merge the tip of origin/stable/queens into origin/mcp/queens
  * a63beac Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2bea10c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 1d239cc Merge the tip of origin/stable/queens into origin/mcp/queens
  * e20c6b6 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 0ab68e1 Merge the tip of origin/stable/queens into origin/mcp/queens
  * e625d33 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fd15d6c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 61795a7 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2b73c0e Merge the tip of origin/stable/queens into origin/mcp/queens
  * e424d07 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7f119f0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * ff53b2f Merge the tip of origin/stable/queens into origin/mcp/queens
  * c21dda9 Merge the tip of origin/stable/queens into origin/mcp/queens
  * a420c5e Merge the tip of origin/stable/queens into origin/mcp/queens
  * 43fc43a Merge the tip of origin/stable/queens into origin/mcp/queens
  * c879bba Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 5bc41bd Merge "Switch to nightly repo for amphora images" into
    mcp/queens

  [ Ann Kamyshnikova ]
  * 14dd8b9 Switch to nightly repo for amphora images

  [ MCP Jenkins ]
  * 328fa6f Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Kamyshnikova ]
  * 49edfe0 Fix base.j2 to 2.8 Jinja2

  [ Ann Taraday ]
  * 407fc8c Fix repo key for stable
  * f50177f Fix package-installs.yaml

  [ MCP Jenkins ]
  * 092ec07 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 83f95ff Merge the tip of origin/stable/queens into origin/mcp/queens
  * d442b91 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 66d4937 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2df72ac Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6130c2f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 733bfca Merge the tip of origin/stable/queens into origin/mcp/queens
  * a4dce6b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 47dd3cf Merge "Fixes for image build" into mcp/queens

  [ MCP Jenkins ]
  * 72d5c84 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Taraday ]
  * 0cae5da Fixes for image build

  [ Ann Kamyshnikova ]
  * 17c35d8 Fix DIB_OCTAVIA_AGENT_REPO_URL: unbound variable

  [ MCP Jenkins ]
  * 14fa24d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 4e0a5e0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f5d02e5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 88d1a8f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 138a155 Merge the tip of origin/stable/queens into origin/mcp/queens
  * e4601b1 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 49e2d44 Merge the tip of origin/stable/queens into origin/mcp/queens
  * c3b2f93 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5061ed5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * b859c5f Merge the tip of origin/stable/queens into origin/mcp/queens
  * e07ab2b Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9e057af Merge the tip of origin/stable/queens into origin/mcp/queens
  * ae10e4c Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 9a02605 Merge "Build amphora image from deb packages" into
    mcp/queens

  [ Oleg Bondarev ]
  * 19007c5 Build amphora image from deb packages

  [ MCP Jenkins ]
  * 9f11c78 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fc29a2d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9a44a4d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9530b5b Merge the tip of origin/stable/queens into origin/mcp/queens
  * c0c61fc Merge the tip of origin/stable/queens into origin/mcp/queens
  * fac8195 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7453c5c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 54188e8 Merge the tip of origin/stable/queens into origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Wed, 18 Mar 2020 09:20:12 +0000

octavia (2.1.2-9~u16.04+mcp110) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ Pavlo Shchelokovskyy ]
  * 125cf1b Merge "Add double check for stale amphora" into mcp/queens

  [ MCP Jenkins ]
  * 7040f7d Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 7d84727 Merge "Fix house keeping graceful shutdown" into
    stable/queens

  [ Ann Kamyshnikova ]
  * 95027ca Add double check for stale amphora
  * b9fd3f4 Merge remote-tracking branch 'gerrit/stable/queens' into
    mcp/queens

  [ Michał Dulko ]
  * 3545615 Use stable upper-constraints.txt in Amphora builds

  [ Gregory Thiemonge ]
  * ae69762 Fix house keeping graceful shutdown

  [ MCP Jenkins ]
  * f47197a Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michael Johnson ]
  * 8f19a2a Align logging on oslo_log

  [ MCP Jenkins ]
  * 8d95bb5 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Yang JianFeng ]
  * e3ddec7 Add listener and pool protocol validation

  [ Carlos Goncalves ]
  * ea4ae88 Cap hacking version to <2

  [ Adam Harwell ]
  * 8722d27 Update the lb_id on an amp earlier if we know it

  [ Ann Kamyshnikova ]
  * 72e71b5 Merge remote-tracking branch 'gerrit/stable/queens' into
    gerrit/mcp/queens

  [ Zuul ]
  * b6181e2 Merge "Fix a potential race condition with certs-ramfs" into
    stable/queens

  [ MCP Jenkins ]
  * 76f6cca Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michael Johnson ]
  * e7bd65e Fix issues with unavailable secrets
  * c8e50b1 Fix a potential race condition with certs-ramfs

  [ MCP Jenkins ]
  * 2739dab Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 96e5962 Merge "loadbalancer vip-network-id IP availability check"
    into stable/queens

  [ Gregory Thiemonge ]
  * 1f61b1f Fix controller worker graceful shutdown

  [ MCP Jenkins ]
  * 8ea000b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Brian Haley ]
  * 6d3020d Fix Octavia stable/queens pep8 job

  [ MCP Jenkins ]
  * 1762a00 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 7148cf6 Merge "Improve the error message for bad pkcs12 bundles"
    into stable/queens

  [ MCP Jenkins ]
  * 6a55790 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Austin Russell ]
  * 30db162 loadbalancer vip-network-id IP availability check

  [ Michael Johnson ]
  * ec76e76 Improve the error message for bad pkcs12 bundles

  [ MCP Jenkins ]
  * 8dff504 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 0af482a Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5228cbc Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * e95fc5b Merge "Fix base (VRRP) port abandoned on revert" into
    mcp/queens

  [ MCP Jenkins ]
  * 64b7871 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 60c703f Merge the tip of origin/stable/queens into origin/mcp/queens
  * aeb006b Merge the tip of origin/stable/queens into origin/mcp/queens
  * c74cb64 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michael Johnson ]
  * 1a49a0a Fix base (VRRP) port abandoned on revert

  [ MCP Jenkins ]
  * 2e816b5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 77bd500 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7f59c86 Merge the tip of origin/stable/queens into origin/mcp/queens
  * c9a02b4 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 42e6146 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9d628d5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * d5eb466 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * c62c21c Merge "Add force for loadbalancer delete" into mcp/queens

  [ MCP Jenkins ]
  * 267ed42 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 25443ae Merge the tip of origin/stable/queens into origin/mcp/queens
  * eb8faf0 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Taraday ]
  * 5b852da Add force for loadbalancer delete

  [ MCP Jenkins ]
  * 0796d1a Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5a8feae Merge the tip of origin/stable/queens into origin/mcp/queens
  * 1373368 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8d28988 Merge the tip of origin/stable/queens into origin/mcp/queens
  * a63beac Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2bea10c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 1d239cc Merge the tip of origin/stable/queens into origin/mcp/queens
  * e20c6b6 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 0ab68e1 Merge the tip of origin/stable/queens into origin/mcp/queens
  * e625d33 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fd15d6c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 61795a7 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2b73c0e Merge the tip of origin/stable/queens into origin/mcp/queens
  * e424d07 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7f119f0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * ff53b2f Merge the tip of origin/stable/queens into origin/mcp/queens
  * c21dda9 Merge the tip of origin/stable/queens into origin/mcp/queens
  * a420c5e Merge the tip of origin/stable/queens into origin/mcp/queens
  * 43fc43a Merge the tip of origin/stable/queens into origin/mcp/queens
  * c879bba Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 5bc41bd Merge "Switch to nightly repo for amphora images" into
    mcp/queens

  [ Ann Kamyshnikova ]
  * 14dd8b9 Switch to nightly repo for amphora images

  [ MCP Jenkins ]
  * 328fa6f Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Kamyshnikova ]
  * 49edfe0 Fix base.j2 to 2.8 Jinja2

  [ Ann Taraday ]
  * 407fc8c Fix repo key for stable
  * f50177f Fix package-installs.yaml

  [ MCP Jenkins ]
  * 092ec07 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 83f95ff Merge the tip of origin/stable/queens into origin/mcp/queens
  * d442b91 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 66d4937 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2df72ac Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6130c2f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 733bfca Merge the tip of origin/stable/queens into origin/mcp/queens
  * a4dce6b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 47dd3cf Merge "Fixes for image build" into mcp/queens

  [ MCP Jenkins ]
  * 72d5c84 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Taraday ]
  * 0cae5da Fixes for image build

  [ Ann Kamyshnikova ]
  * 17c35d8 Fix DIB_OCTAVIA_AGENT_REPO_URL: unbound variable

  [ MCP Jenkins ]
  * 14fa24d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 4e0a5e0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f5d02e5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 88d1a8f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 138a155 Merge the tip of origin/stable/queens into origin/mcp/queens
  * e4601b1 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 49e2d44 Merge the tip of origin/stable/queens into origin/mcp/queens
  * c3b2f93 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5061ed5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * b859c5f Merge the tip of origin/stable/queens into origin/mcp/queens
  * e07ab2b Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9e057af Merge the tip of origin/stable/queens into origin/mcp/queens
  * ae10e4c Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 9a02605 Merge "Build amphora image from deb packages" into
    mcp/queens

  [ Oleg Bondarev ]
  * 19007c5 Build amphora image from deb packages

  [ MCP Jenkins ]
  * 9f11c78 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fc29a2d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9a44a4d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9530b5b Merge the tip of origin/stable/queens into origin/mcp/queens
  * c0c61fc Merge the tip of origin/stable/queens into origin/mcp/queens
  * fac8195 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7453c5c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 54188e8 Merge the tip of origin/stable/queens into origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Tue, 25 Feb 2020 18:09:05 +0000

octavia (2.1.2-9~u16.04+mcp105) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ Ann Kamyshnikova ]
  * b9fd3f4 Merge remote-tracking branch 'gerrit/stable/queens' into
    mcp/queens

  [ Michał Dulko ]
  * 3545615 Use stable upper-constraints.txt in Amphora builds

  [ MCP Jenkins ]
  * f47197a Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michael Johnson ]
  * 8f19a2a Align logging on oslo_log

  [ MCP Jenkins ]
  * 8d95bb5 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Yang JianFeng ]
  * e3ddec7 Add listener and pool protocol validation

  [ Carlos Goncalves ]
  * ea4ae88 Cap hacking version to <2

  [ Adam Harwell ]
  * 8722d27 Update the lb_id on an amp earlier if we know it

  [ Ann Kamyshnikova ]
  * 72e71b5 Merge remote-tracking branch 'gerrit/stable/queens' into
    gerrit/mcp/queens

  [ Zuul ]
  * b6181e2 Merge "Fix a potential race condition with certs-ramfs" into
    stable/queens

  [ MCP Jenkins ]
  * 76f6cca Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michael Johnson ]
  * e7bd65e Fix issues with unavailable secrets
  * c8e50b1 Fix a potential race condition with certs-ramfs

  [ MCP Jenkins ]
  * 2739dab Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 96e5962 Merge "loadbalancer vip-network-id IP availability check"
    into stable/queens

  [ Gregory Thiemonge ]
  * 1f61b1f Fix controller worker graceful shutdown

  [ MCP Jenkins ]
  * 8ea000b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Brian Haley ]
  * 6d3020d Fix Octavia stable/queens pep8 job

  [ MCP Jenkins ]
  * 1762a00 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 7148cf6 Merge "Improve the error message for bad pkcs12 bundles"
    into stable/queens

  [ MCP Jenkins ]
  * 6a55790 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Austin Russell ]
  * 30db162 loadbalancer vip-network-id IP availability check

  [ Michael Johnson ]
  * ec76e76 Improve the error message for bad pkcs12 bundles

  [ MCP Jenkins ]
  * 8dff504 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 0af482a Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5228cbc Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * e95fc5b Merge "Fix base (VRRP) port abandoned on revert" into
    mcp/queens

  [ MCP Jenkins ]
  * 64b7871 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 60c703f Merge the tip of origin/stable/queens into origin/mcp/queens
  * aeb006b Merge the tip of origin/stable/queens into origin/mcp/queens
  * c74cb64 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michael Johnson ]
  * 1a49a0a Fix base (VRRP) port abandoned on revert

  [ MCP Jenkins ]
  * 2e816b5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 77bd500 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7f59c86 Merge the tip of origin/stable/queens into origin/mcp/queens
  * c9a02b4 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 42e6146 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9d628d5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * d5eb466 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * c62c21c Merge "Add force for loadbalancer delete" into mcp/queens

  [ MCP Jenkins ]
  * 267ed42 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 25443ae Merge the tip of origin/stable/queens into origin/mcp/queens
  * eb8faf0 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Taraday ]
  * 5b852da Add force for loadbalancer delete

  [ MCP Jenkins ]
  * 0796d1a Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5a8feae Merge the tip of origin/stable/queens into origin/mcp/queens
  * 1373368 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8d28988 Merge the tip of origin/stable/queens into origin/mcp/queens
  * a63beac Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2bea10c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 1d239cc Merge the tip of origin/stable/queens into origin/mcp/queens
  * e20c6b6 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 0ab68e1 Merge the tip of origin/stable/queens into origin/mcp/queens
  * e625d33 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fd15d6c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 61795a7 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2b73c0e Merge the tip of origin/stable/queens into origin/mcp/queens
  * e424d07 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7f119f0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * ff53b2f Merge the tip of origin/stable/queens into origin/mcp/queens
  * c21dda9 Merge the tip of origin/stable/queens into origin/mcp/queens
  * a420c5e Merge the tip of origin/stable/queens into origin/mcp/queens
  * 43fc43a Merge the tip of origin/stable/queens into origin/mcp/queens
  * c879bba Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 5bc41bd Merge "Switch to nightly repo for amphora images" into
    mcp/queens

  [ Ann Kamyshnikova ]
  * 14dd8b9 Switch to nightly repo for amphora images

  [ MCP Jenkins ]
  * 328fa6f Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Kamyshnikova ]
  * 49edfe0 Fix base.j2 to 2.8 Jinja2

  [ Ann Taraday ]
  * 407fc8c Fix repo key for stable
  * f50177f Fix package-installs.yaml

  [ MCP Jenkins ]
  * 092ec07 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 83f95ff Merge the tip of origin/stable/queens into origin/mcp/queens
  * d442b91 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 66d4937 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2df72ac Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6130c2f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 733bfca Merge the tip of origin/stable/queens into origin/mcp/queens
  * a4dce6b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 47dd3cf Merge "Fixes for image build" into mcp/queens

  [ MCP Jenkins ]
  * 72d5c84 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Taraday ]
  * 0cae5da Fixes for image build

  [ Ann Kamyshnikova ]
  * 17c35d8 Fix DIB_OCTAVIA_AGENT_REPO_URL: unbound variable

  [ MCP Jenkins ]
  * 14fa24d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 4e0a5e0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f5d02e5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 88d1a8f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 138a155 Merge the tip of origin/stable/queens into origin/mcp/queens
  * e4601b1 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 49e2d44 Merge the tip of origin/stable/queens into origin/mcp/queens
  * c3b2f93 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5061ed5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * b859c5f Merge the tip of origin/stable/queens into origin/mcp/queens
  * e07ab2b Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9e057af Merge the tip of origin/stable/queens into origin/mcp/queens
  * ae10e4c Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 9a02605 Merge "Build amphora image from deb packages" into
    mcp/queens

  [ Oleg Bondarev ]
  * 19007c5 Build amphora image from deb packages

  [ MCP Jenkins ]
  * 9f11c78 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fc29a2d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9a44a4d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9530b5b Merge the tip of origin/stable/queens into origin/mcp/queens
  * c0c61fc Merge the tip of origin/stable/queens into origin/mcp/queens
  * fac8195 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7453c5c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 54188e8 Merge the tip of origin/stable/queens into origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Mon, 17 Feb 2020 07:53:13 +0000

octavia (2.1.2-9~u16.04+mcp103) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * f47197a Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michael Johnson ]
  * 8f19a2a Align logging on oslo_log

  [ MCP Jenkins ]
  * 8d95bb5 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Yang JianFeng ]
  * e3ddec7 Add listener and pool protocol validation

  [ Carlos Goncalves ]
  * ea4ae88 Cap hacking version to <2

  [ Adam Harwell ]
  * 8722d27 Update the lb_id on an amp earlier if we know it

  [ Ann Kamyshnikova ]
  * 72e71b5 Merge remote-tracking branch 'gerrit/stable/queens' into
    gerrit/mcp/queens

  [ Zuul ]
  * b6181e2 Merge "Fix a potential race condition with certs-ramfs" into
    stable/queens

  [ MCP Jenkins ]
  * 76f6cca Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michael Johnson ]
  * e7bd65e Fix issues with unavailable secrets
  * c8e50b1 Fix a potential race condition with certs-ramfs

  [ MCP Jenkins ]
  * 2739dab Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 96e5962 Merge "loadbalancer vip-network-id IP availability check"
    into stable/queens

  [ Gregory Thiemonge ]
  * 1f61b1f Fix controller worker graceful shutdown

  [ MCP Jenkins ]
  * 8ea000b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Brian Haley ]
  * 6d3020d Fix Octavia stable/queens pep8 job

  [ MCP Jenkins ]
  * 1762a00 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 7148cf6 Merge "Improve the error message for bad pkcs12 bundles"
    into stable/queens

  [ MCP Jenkins ]
  * 6a55790 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Austin Russell ]
  * 30db162 loadbalancer vip-network-id IP availability check

  [ Michael Johnson ]
  * ec76e76 Improve the error message for bad pkcs12 bundles

  [ MCP Jenkins ]
  * 8dff504 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 0af482a Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5228cbc Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * e95fc5b Merge "Fix base (VRRP) port abandoned on revert" into
    mcp/queens

  [ MCP Jenkins ]
  * 64b7871 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 60c703f Merge the tip of origin/stable/queens into origin/mcp/queens
  * aeb006b Merge the tip of origin/stable/queens into origin/mcp/queens
  * c74cb64 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michael Johnson ]
  * 1a49a0a Fix base (VRRP) port abandoned on revert

  [ MCP Jenkins ]
  * 2e816b5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 77bd500 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7f59c86 Merge the tip of origin/stable/queens into origin/mcp/queens
  * c9a02b4 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 42e6146 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9d628d5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * d5eb466 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * c62c21c Merge "Add force for loadbalancer delete" into mcp/queens

  [ MCP Jenkins ]
  * 267ed42 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 25443ae Merge the tip of origin/stable/queens into origin/mcp/queens
  * eb8faf0 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Taraday ]
  * 5b852da Add force for loadbalancer delete

  [ MCP Jenkins ]
  * 0796d1a Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5a8feae Merge the tip of origin/stable/queens into origin/mcp/queens
  * 1373368 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8d28988 Merge the tip of origin/stable/queens into origin/mcp/queens
  * a63beac Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2bea10c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 1d239cc Merge the tip of origin/stable/queens into origin/mcp/queens
  * e20c6b6 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 0ab68e1 Merge the tip of origin/stable/queens into origin/mcp/queens
  * e625d33 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fd15d6c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 61795a7 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2b73c0e Merge the tip of origin/stable/queens into origin/mcp/queens
  * e424d07 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7f119f0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * ff53b2f Merge the tip of origin/stable/queens into origin/mcp/queens
  * c21dda9 Merge the tip of origin/stable/queens into origin/mcp/queens
  * a420c5e Merge the tip of origin/stable/queens into origin/mcp/queens
  * 43fc43a Merge the tip of origin/stable/queens into origin/mcp/queens
  * c879bba Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 5bc41bd Merge "Switch to nightly repo for amphora images" into
    mcp/queens

  [ Ann Kamyshnikova ]
  * 14dd8b9 Switch to nightly repo for amphora images

  [ MCP Jenkins ]
  * 328fa6f Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Kamyshnikova ]
  * 49edfe0 Fix base.j2 to 2.8 Jinja2

  [ Ann Taraday ]
  * 407fc8c Fix repo key for stable
  * f50177f Fix package-installs.yaml

  [ MCP Jenkins ]
  * 092ec07 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 83f95ff Merge the tip of origin/stable/queens into origin/mcp/queens
  * d442b91 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 66d4937 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2df72ac Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6130c2f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 733bfca Merge the tip of origin/stable/queens into origin/mcp/queens
  * a4dce6b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 47dd3cf Merge "Fixes for image build" into mcp/queens

  [ MCP Jenkins ]
  * 72d5c84 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Taraday ]
  * 0cae5da Fixes for image build

  [ Ann Kamyshnikova ]
  * 17c35d8 Fix DIB_OCTAVIA_AGENT_REPO_URL: unbound variable

  [ MCP Jenkins ]
  * 14fa24d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 4e0a5e0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f5d02e5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 88d1a8f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 138a155 Merge the tip of origin/stable/queens into origin/mcp/queens
  * e4601b1 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 49e2d44 Merge the tip of origin/stable/queens into origin/mcp/queens
  * c3b2f93 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5061ed5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * b859c5f Merge the tip of origin/stable/queens into origin/mcp/queens
  * e07ab2b Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9e057af Merge the tip of origin/stable/queens into origin/mcp/queens
  * ae10e4c Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 9a02605 Merge "Build amphora image from deb packages" into
    mcp/queens

  [ Oleg Bondarev ]
  * 19007c5 Build amphora image from deb packages

  [ MCP Jenkins ]
  * 9f11c78 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fc29a2d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9a44a4d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9530b5b Merge the tip of origin/stable/queens into origin/mcp/queens
  * c0c61fc Merge the tip of origin/stable/queens into origin/mcp/queens
  * fac8195 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7453c5c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 54188e8 Merge the tip of origin/stable/queens into origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Thu, 30 Jan 2020 06:55:38 +0000

octavia (2.1.2-9~u16.04+mcp101) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ Michael Johnson ]
  * 8f19a2a Align logging on oslo_log

  [ MCP Jenkins ]
  * 8d95bb5 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Carlos Goncalves ]
  * ea4ae88 Cap hacking version to <2

  [ Adam Harwell ]
  * 8722d27 Update the lb_id on an amp earlier if we know it

  [ Ann Kamyshnikova ]
  * 72e71b5 Merge remote-tracking branch 'gerrit/stable/queens' into
    gerrit/mcp/queens

  [ Zuul ]
  * b6181e2 Merge "Fix a potential race condition with certs-ramfs" into
    stable/queens

  [ MCP Jenkins ]
  * 76f6cca Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michael Johnson ]
  * e7bd65e Fix issues with unavailable secrets
  * c8e50b1 Fix a potential race condition with certs-ramfs

  [ MCP Jenkins ]
  * 2739dab Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 96e5962 Merge "loadbalancer vip-network-id IP availability check"
    into stable/queens

  [ Gregory Thiemonge ]
  * 1f61b1f Fix controller worker graceful shutdown

  [ MCP Jenkins ]
  * 8ea000b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Brian Haley ]
  * 6d3020d Fix Octavia stable/queens pep8 job

  [ MCP Jenkins ]
  * 1762a00 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 7148cf6 Merge "Improve the error message for bad pkcs12 bundles"
    into stable/queens

  [ MCP Jenkins ]
  * 6a55790 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Austin Russell ]
  * 30db162 loadbalancer vip-network-id IP availability check

  [ Michael Johnson ]
  * ec76e76 Improve the error message for bad pkcs12 bundles

  [ MCP Jenkins ]
  * 8dff504 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 0af482a Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5228cbc Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * e95fc5b Merge "Fix base (VRRP) port abandoned on revert" into
    mcp/queens

  [ MCP Jenkins ]
  * 64b7871 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 60c703f Merge the tip of origin/stable/queens into origin/mcp/queens
  * aeb006b Merge the tip of origin/stable/queens into origin/mcp/queens
  * c74cb64 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michael Johnson ]
  * 1a49a0a Fix base (VRRP) port abandoned on revert

  [ MCP Jenkins ]
  * 2e816b5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 77bd500 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7f59c86 Merge the tip of origin/stable/queens into origin/mcp/queens
  * c9a02b4 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 42e6146 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9d628d5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * d5eb466 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * c62c21c Merge "Add force for loadbalancer delete" into mcp/queens

  [ MCP Jenkins ]
  * 267ed42 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 25443ae Merge the tip of origin/stable/queens into origin/mcp/queens
  * eb8faf0 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Taraday ]
  * 5b852da Add force for loadbalancer delete

  [ MCP Jenkins ]
  * 0796d1a Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5a8feae Merge the tip of origin/stable/queens into origin/mcp/queens
  * 1373368 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8d28988 Merge the tip of origin/stable/queens into origin/mcp/queens
  * a63beac Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2bea10c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 1d239cc Merge the tip of origin/stable/queens into origin/mcp/queens
  * e20c6b6 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 0ab68e1 Merge the tip of origin/stable/queens into origin/mcp/queens
  * e625d33 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fd15d6c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 61795a7 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2b73c0e Merge the tip of origin/stable/queens into origin/mcp/queens
  * e424d07 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7f119f0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * ff53b2f Merge the tip of origin/stable/queens into origin/mcp/queens
  * c21dda9 Merge the tip of origin/stable/queens into origin/mcp/queens
  * a420c5e Merge the tip of origin/stable/queens into origin/mcp/queens
  * 43fc43a Merge the tip of origin/stable/queens into origin/mcp/queens
  * c879bba Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 5bc41bd Merge "Switch to nightly repo for amphora images" into
    mcp/queens

  [ Ann Kamyshnikova ]
  * 14dd8b9 Switch to nightly repo for amphora images

  [ MCP Jenkins ]
  * 328fa6f Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Kamyshnikova ]
  * 49edfe0 Fix base.j2 to 2.8 Jinja2

  [ Ann Taraday ]
  * 407fc8c Fix repo key for stable
  * f50177f Fix package-installs.yaml

  [ MCP Jenkins ]
  * 092ec07 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 83f95ff Merge the tip of origin/stable/queens into origin/mcp/queens
  * d442b91 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 66d4937 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2df72ac Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6130c2f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 733bfca Merge the tip of origin/stable/queens into origin/mcp/queens
  * a4dce6b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 47dd3cf Merge "Fixes for image build" into mcp/queens

  [ MCP Jenkins ]
  * 72d5c84 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Taraday ]
  * 0cae5da Fixes for image build

  [ Ann Kamyshnikova ]
  * 17c35d8 Fix DIB_OCTAVIA_AGENT_REPO_URL: unbound variable

  [ MCP Jenkins ]
  * 14fa24d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 4e0a5e0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f5d02e5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 88d1a8f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 138a155 Merge the tip of origin/stable/queens into origin/mcp/queens
  * e4601b1 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 49e2d44 Merge the tip of origin/stable/queens into origin/mcp/queens
  * c3b2f93 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5061ed5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * b859c5f Merge the tip of origin/stable/queens into origin/mcp/queens
  * e07ab2b Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9e057af Merge the tip of origin/stable/queens into origin/mcp/queens
  * ae10e4c Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 9a02605 Merge "Build amphora image from deb packages" into
    mcp/queens

  [ Oleg Bondarev ]
  * 19007c5 Build amphora image from deb packages

  [ MCP Jenkins ]
  * 9f11c78 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fc29a2d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9a44a4d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9530b5b Merge the tip of origin/stable/queens into origin/mcp/queens
  * c0c61fc Merge the tip of origin/stable/queens into origin/mcp/queens
  * fac8195 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7453c5c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 54188e8 Merge the tip of origin/stable/queens into origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Tue, 28 Jan 2020 10:47:41 +0000

octavia (2.1.2-9~u16.04+mcp100) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * 8d95bb5 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Carlos Goncalves ]
  * ea4ae88 Cap hacking version to <2

  [ Adam Harwell ]
  * 8722d27 Update the lb_id on an amp earlier if we know it

  [ Ann Kamyshnikova ]
  * 72e71b5 Merge remote-tracking branch 'gerrit/stable/queens' into
    gerrit/mcp/queens

  [ Zuul ]
  * b6181e2 Merge "Fix a potential race condition with certs-ramfs" into
    stable/queens

  [ MCP Jenkins ]
  * 76f6cca Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michael Johnson ]
  * e7bd65e Fix issues with unavailable secrets
  * c8e50b1 Fix a potential race condition with certs-ramfs

  [ MCP Jenkins ]
  * 2739dab Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 96e5962 Merge "loadbalancer vip-network-id IP availability check"
    into stable/queens

  [ Gregory Thiemonge ]
  * 1f61b1f Fix controller worker graceful shutdown

  [ MCP Jenkins ]
  * 8ea000b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Brian Haley ]
  * 6d3020d Fix Octavia stable/queens pep8 job

  [ MCP Jenkins ]
  * 1762a00 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 7148cf6 Merge "Improve the error message for bad pkcs12 bundles"
    into stable/queens

  [ MCP Jenkins ]
  * 6a55790 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Austin Russell ]
  * 30db162 loadbalancer vip-network-id IP availability check

  [ Michael Johnson ]
  * ec76e76 Improve the error message for bad pkcs12 bundles

  [ MCP Jenkins ]
  * 8dff504 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 0af482a Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5228cbc Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * e95fc5b Merge "Fix base (VRRP) port abandoned on revert" into
    mcp/queens

  [ MCP Jenkins ]
  * 64b7871 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 60c703f Merge the tip of origin/stable/queens into origin/mcp/queens
  * aeb006b Merge the tip of origin/stable/queens into origin/mcp/queens
  * c74cb64 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michael Johnson ]
  * 1a49a0a Fix base (VRRP) port abandoned on revert

  [ MCP Jenkins ]
  * 2e816b5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 77bd500 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7f59c86 Merge the tip of origin/stable/queens into origin/mcp/queens
  * c9a02b4 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 42e6146 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9d628d5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * d5eb466 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * c62c21c Merge "Add force for loadbalancer delete" into mcp/queens

  [ MCP Jenkins ]
  * 267ed42 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 25443ae Merge the tip of origin/stable/queens into origin/mcp/queens
  * eb8faf0 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Taraday ]
  * 5b852da Add force for loadbalancer delete

  [ MCP Jenkins ]
  * 0796d1a Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5a8feae Merge the tip of origin/stable/queens into origin/mcp/queens
  * 1373368 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8d28988 Merge the tip of origin/stable/queens into origin/mcp/queens
  * a63beac Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2bea10c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 1d239cc Merge the tip of origin/stable/queens into origin/mcp/queens
  * e20c6b6 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 0ab68e1 Merge the tip of origin/stable/queens into origin/mcp/queens
  * e625d33 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fd15d6c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 61795a7 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2b73c0e Merge the tip of origin/stable/queens into origin/mcp/queens
  * e424d07 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7f119f0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * ff53b2f Merge the tip of origin/stable/queens into origin/mcp/queens
  * c21dda9 Merge the tip of origin/stable/queens into origin/mcp/queens
  * a420c5e Merge the tip of origin/stable/queens into origin/mcp/queens
  * 43fc43a Merge the tip of origin/stable/queens into origin/mcp/queens
  * c879bba Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 5bc41bd Merge "Switch to nightly repo for amphora images" into
    mcp/queens

  [ Ann Kamyshnikova ]
  * 14dd8b9 Switch to nightly repo for amphora images

  [ MCP Jenkins ]
  * 328fa6f Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Kamyshnikova ]
  * 49edfe0 Fix base.j2 to 2.8 Jinja2

  [ Ann Taraday ]
  * 407fc8c Fix repo key for stable
  * f50177f Fix package-installs.yaml

  [ MCP Jenkins ]
  * 092ec07 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 83f95ff Merge the tip of origin/stable/queens into origin/mcp/queens
  * d442b91 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 66d4937 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2df72ac Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6130c2f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 733bfca Merge the tip of origin/stable/queens into origin/mcp/queens
  * a4dce6b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 47dd3cf Merge "Fixes for image build" into mcp/queens

  [ MCP Jenkins ]
  * 72d5c84 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Taraday ]
  * 0cae5da Fixes for image build

  [ Ann Kamyshnikova ]
  * 17c35d8 Fix DIB_OCTAVIA_AGENT_REPO_URL: unbound variable

  [ MCP Jenkins ]
  * 14fa24d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 4e0a5e0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f5d02e5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 88d1a8f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 138a155 Merge the tip of origin/stable/queens into origin/mcp/queens
  * e4601b1 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 49e2d44 Merge the tip of origin/stable/queens into origin/mcp/queens
  * c3b2f93 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5061ed5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * b859c5f Merge the tip of origin/stable/queens into origin/mcp/queens
  * e07ab2b Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9e057af Merge the tip of origin/stable/queens into origin/mcp/queens
  * ae10e4c Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 9a02605 Merge "Build amphora image from deb packages" into
    mcp/queens

  [ Oleg Bondarev ]
  * 19007c5 Build amphora image from deb packages

  [ MCP Jenkins ]
  * 9f11c78 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fc29a2d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9a44a4d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9530b5b Merge the tip of origin/stable/queens into origin/mcp/queens
  * c0c61fc Merge the tip of origin/stable/queens into origin/mcp/queens
  * fac8195 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7453c5c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 54188e8 Merge the tip of origin/stable/queens into origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Wed, 15 Jan 2020 06:55:38 +0000

octavia (2.1.2-9~u16.04+mcp98) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ Adam Harwell ]
  * 8722d27 Update the lb_id on an amp earlier if we know it

  [ Ann Kamyshnikova ]
  * 72e71b5 Merge remote-tracking branch 'gerrit/stable/queens' into
    gerrit/mcp/queens

  [ Zuul ]
  * b6181e2 Merge "Fix a potential race condition with certs-ramfs" into
    stable/queens

  [ MCP Jenkins ]
  * 76f6cca Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michael Johnson ]
  * e7bd65e Fix issues with unavailable secrets
  * c8e50b1 Fix a potential race condition with certs-ramfs

  [ MCP Jenkins ]
  * 2739dab Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 96e5962 Merge "loadbalancer vip-network-id IP availability check"
    into stable/queens

  [ Gregory Thiemonge ]
  * 1f61b1f Fix controller worker graceful shutdown

  [ MCP Jenkins ]
  * 8ea000b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Brian Haley ]
  * 6d3020d Fix Octavia stable/queens pep8 job

  [ MCP Jenkins ]
  * 1762a00 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 7148cf6 Merge "Improve the error message for bad pkcs12 bundles"
    into stable/queens

  [ MCP Jenkins ]
  * 6a55790 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Austin Russell ]
  * 30db162 loadbalancer vip-network-id IP availability check

  [ Michael Johnson ]
  * ec76e76 Improve the error message for bad pkcs12 bundles

  [ MCP Jenkins ]
  * 8dff504 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 0af482a Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5228cbc Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * e95fc5b Merge "Fix base (VRRP) port abandoned on revert" into
    mcp/queens

  [ MCP Jenkins ]
  * 64b7871 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 60c703f Merge the tip of origin/stable/queens into origin/mcp/queens
  * aeb006b Merge the tip of origin/stable/queens into origin/mcp/queens
  * c74cb64 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michael Johnson ]
  * 1a49a0a Fix base (VRRP) port abandoned on revert

  [ MCP Jenkins ]
  * 2e816b5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 77bd500 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7f59c86 Merge the tip of origin/stable/queens into origin/mcp/queens
  * c9a02b4 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 42e6146 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9d628d5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * d5eb466 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * c62c21c Merge "Add force for loadbalancer delete" into mcp/queens

  [ MCP Jenkins ]
  * 267ed42 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 25443ae Merge the tip of origin/stable/queens into origin/mcp/queens
  * eb8faf0 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Taraday ]
  * 5b852da Add force for loadbalancer delete

  [ MCP Jenkins ]
  * 0796d1a Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5a8feae Merge the tip of origin/stable/queens into origin/mcp/queens
  * 1373368 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8d28988 Merge the tip of origin/stable/queens into origin/mcp/queens
  * a63beac Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2bea10c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 1d239cc Merge the tip of origin/stable/queens into origin/mcp/queens
  * e20c6b6 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 0ab68e1 Merge the tip of origin/stable/queens into origin/mcp/queens
  * e625d33 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fd15d6c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 61795a7 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2b73c0e Merge the tip of origin/stable/queens into origin/mcp/queens
  * e424d07 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7f119f0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * ff53b2f Merge the tip of origin/stable/queens into origin/mcp/queens
  * c21dda9 Merge the tip of origin/stable/queens into origin/mcp/queens
  * a420c5e Merge the tip of origin/stable/queens into origin/mcp/queens
  * 43fc43a Merge the tip of origin/stable/queens into origin/mcp/queens
  * c879bba Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 5bc41bd Merge "Switch to nightly repo for amphora images" into
    mcp/queens

  [ Ann Kamyshnikova ]
  * 14dd8b9 Switch to nightly repo for amphora images

  [ MCP Jenkins ]
  * 328fa6f Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Kamyshnikova ]
  * 49edfe0 Fix base.j2 to 2.8 Jinja2

  [ Ann Taraday ]
  * 407fc8c Fix repo key for stable
  * f50177f Fix package-installs.yaml

  [ MCP Jenkins ]
  * 092ec07 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 83f95ff Merge the tip of origin/stable/queens into origin/mcp/queens
  * d442b91 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 66d4937 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2df72ac Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6130c2f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 733bfca Merge the tip of origin/stable/queens into origin/mcp/queens
  * a4dce6b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 47dd3cf Merge "Fixes for image build" into mcp/queens

  [ MCP Jenkins ]
  * 72d5c84 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Taraday ]
  * 0cae5da Fixes for image build

  [ Ann Kamyshnikova ]
  * 17c35d8 Fix DIB_OCTAVIA_AGENT_REPO_URL: unbound variable

  [ MCP Jenkins ]
  * 14fa24d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 4e0a5e0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f5d02e5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 88d1a8f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 138a155 Merge the tip of origin/stable/queens into origin/mcp/queens
  * e4601b1 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 49e2d44 Merge the tip of origin/stable/queens into origin/mcp/queens
  * c3b2f93 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5061ed5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * b859c5f Merge the tip of origin/stable/queens into origin/mcp/queens
  * e07ab2b Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9e057af Merge the tip of origin/stable/queens into origin/mcp/queens
  * ae10e4c Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 9a02605 Merge "Build amphora image from deb packages" into
    mcp/queens

  [ Oleg Bondarev ]
  * 19007c5 Build amphora image from deb packages

  [ MCP Jenkins ]
  * 9f11c78 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fc29a2d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9a44a4d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9530b5b Merge the tip of origin/stable/queens into origin/mcp/queens
  * c0c61fc Merge the tip of origin/stable/queens into origin/mcp/queens
  * fac8195 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7453c5c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 54188e8 Merge the tip of origin/stable/queens into origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Wed, 18 Dec 2019 13:54:06 +0000

octavia (2.1.2-9~u16.04+mcp97) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ Ann Kamyshnikova ]
  * 72e71b5 Merge remote-tracking branch 'gerrit/stable/queens' into
    gerrit/mcp/queens

  [ Zuul ]
  * b6181e2 Merge "Fix a potential race condition with certs-ramfs" into
    stable/queens

  [ MCP Jenkins ]
  * 76f6cca Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michael Johnson ]
  * e7bd65e Fix issues with unavailable secrets
  * c8e50b1 Fix a potential race condition with certs-ramfs

  [ MCP Jenkins ]
  * 2739dab Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 96e5962 Merge "loadbalancer vip-network-id IP availability check"
    into stable/queens

  [ Gregory Thiemonge ]
  * 1f61b1f Fix controller worker graceful shutdown

  [ MCP Jenkins ]
  * 8ea000b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Brian Haley ]
  * 6d3020d Fix Octavia stable/queens pep8 job

  [ MCP Jenkins ]
  * 1762a00 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 7148cf6 Merge "Improve the error message for bad pkcs12 bundles"
    into stable/queens

  [ MCP Jenkins ]
  * 6a55790 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Austin Russell ]
  * 30db162 loadbalancer vip-network-id IP availability check

  [ Michael Johnson ]
  * ec76e76 Improve the error message for bad pkcs12 bundles

  [ MCP Jenkins ]
  * 8dff504 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 0af482a Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5228cbc Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * e95fc5b Merge "Fix base (VRRP) port abandoned on revert" into
    mcp/queens

  [ MCP Jenkins ]
  * 64b7871 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 60c703f Merge the tip of origin/stable/queens into origin/mcp/queens
  * aeb006b Merge the tip of origin/stable/queens into origin/mcp/queens
  * c74cb64 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michael Johnson ]
  * 1a49a0a Fix base (VRRP) port abandoned on revert

  [ MCP Jenkins ]
  * 2e816b5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 77bd500 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7f59c86 Merge the tip of origin/stable/queens into origin/mcp/queens
  * c9a02b4 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 42e6146 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9d628d5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * d5eb466 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * c62c21c Merge "Add force for loadbalancer delete" into mcp/queens

  [ MCP Jenkins ]
  * 267ed42 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 25443ae Merge the tip of origin/stable/queens into origin/mcp/queens
  * eb8faf0 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Taraday ]
  * 5b852da Add force for loadbalancer delete

  [ MCP Jenkins ]
  * 0796d1a Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5a8feae Merge the tip of origin/stable/queens into origin/mcp/queens
  * 1373368 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8d28988 Merge the tip of origin/stable/queens into origin/mcp/queens
  * a63beac Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2bea10c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 1d239cc Merge the tip of origin/stable/queens into origin/mcp/queens
  * e20c6b6 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 0ab68e1 Merge the tip of origin/stable/queens into origin/mcp/queens
  * e625d33 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fd15d6c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 61795a7 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2b73c0e Merge the tip of origin/stable/queens into origin/mcp/queens
  * e424d07 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7f119f0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * ff53b2f Merge the tip of origin/stable/queens into origin/mcp/queens
  * c21dda9 Merge the tip of origin/stable/queens into origin/mcp/queens
  * a420c5e Merge the tip of origin/stable/queens into origin/mcp/queens
  * 43fc43a Merge the tip of origin/stable/queens into origin/mcp/queens
  * c879bba Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 5bc41bd Merge "Switch to nightly repo for amphora images" into
    mcp/queens

  [ Ann Kamyshnikova ]
  * 14dd8b9 Switch to nightly repo for amphora images

  [ MCP Jenkins ]
  * 328fa6f Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Kamyshnikova ]
  * 49edfe0 Fix base.j2 to 2.8 Jinja2

  [ Ann Taraday ]
  * 407fc8c Fix repo key for stable
  * f50177f Fix package-installs.yaml

  [ MCP Jenkins ]
  * 092ec07 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 83f95ff Merge the tip of origin/stable/queens into origin/mcp/queens
  * d442b91 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 66d4937 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2df72ac Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6130c2f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 733bfca Merge the tip of origin/stable/queens into origin/mcp/queens
  * a4dce6b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 47dd3cf Merge "Fixes for image build" into mcp/queens

  [ MCP Jenkins ]
  * 72d5c84 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Taraday ]
  * 0cae5da Fixes for image build

  [ Ann Kamyshnikova ]
  * 17c35d8 Fix DIB_OCTAVIA_AGENT_REPO_URL: unbound variable

  [ MCP Jenkins ]
  * 14fa24d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 4e0a5e0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f5d02e5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 88d1a8f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 138a155 Merge the tip of origin/stable/queens into origin/mcp/queens
  * e4601b1 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 49e2d44 Merge the tip of origin/stable/queens into origin/mcp/queens
  * c3b2f93 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5061ed5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * b859c5f Merge the tip of origin/stable/queens into origin/mcp/queens
  * e07ab2b Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9e057af Merge the tip of origin/stable/queens into origin/mcp/queens
  * ae10e4c Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 9a02605 Merge "Build amphora image from deb packages" into
    mcp/queens

  [ Oleg Bondarev ]
  * 19007c5 Build amphora image from deb packages

  [ MCP Jenkins ]
  * 9f11c78 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fc29a2d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9a44a4d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9530b5b Merge the tip of origin/stable/queens into origin/mcp/queens
  * c0c61fc Merge the tip of origin/stable/queens into origin/mcp/queens
  * fac8195 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7453c5c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 54188e8 Merge the tip of origin/stable/queens into origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Fri, 13 Dec 2019 06:51:25 +0000

octavia (2.1.2-9~u16.04+mcp94) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * 76f6cca Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michael Johnson ]
  * e7bd65e Fix issues with unavailable secrets

  [ MCP Jenkins ]
  * 2739dab Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 96e5962 Merge "loadbalancer vip-network-id IP availability check"
    into stable/queens

  [ Gregory Thiemonge ]
  * 1f61b1f Fix controller worker graceful shutdown

  [ MCP Jenkins ]
  * 8ea000b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Brian Haley ]
  * 6d3020d Fix Octavia stable/queens pep8 job

  [ MCP Jenkins ]
  * 1762a00 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 7148cf6 Merge "Improve the error message for bad pkcs12 bundles"
    into stable/queens

  [ MCP Jenkins ]
  * 6a55790 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Austin Russell ]
  * 30db162 loadbalancer vip-network-id IP availability check

  [ Michael Johnson ]
  * ec76e76 Improve the error message for bad pkcs12 bundles

  [ MCP Jenkins ]
  * 8dff504 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 0af482a Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5228cbc Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * e95fc5b Merge "Fix base (VRRP) port abandoned on revert" into
    mcp/queens

  [ MCP Jenkins ]
  * 64b7871 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 60c703f Merge the tip of origin/stable/queens into origin/mcp/queens
  * aeb006b Merge the tip of origin/stable/queens into origin/mcp/queens
  * c74cb64 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michael Johnson ]
  * 1a49a0a Fix base (VRRP) port abandoned on revert

  [ MCP Jenkins ]
  * 2e816b5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 77bd500 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7f59c86 Merge the tip of origin/stable/queens into origin/mcp/queens
  * c9a02b4 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 42e6146 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9d628d5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * d5eb466 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * c62c21c Merge "Add force for loadbalancer delete" into mcp/queens

  [ MCP Jenkins ]
  * 267ed42 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 25443ae Merge the tip of origin/stable/queens into origin/mcp/queens
  * eb8faf0 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Taraday ]
  * 5b852da Add force for loadbalancer delete

  [ MCP Jenkins ]
  * 0796d1a Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5a8feae Merge the tip of origin/stable/queens into origin/mcp/queens
  * 1373368 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8d28988 Merge the tip of origin/stable/queens into origin/mcp/queens
  * a63beac Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2bea10c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 1d239cc Merge the tip of origin/stable/queens into origin/mcp/queens
  * e20c6b6 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 0ab68e1 Merge the tip of origin/stable/queens into origin/mcp/queens
  * e625d33 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fd15d6c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 61795a7 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2b73c0e Merge the tip of origin/stable/queens into origin/mcp/queens
  * e424d07 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7f119f0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * ff53b2f Merge the tip of origin/stable/queens into origin/mcp/queens
  * c21dda9 Merge the tip of origin/stable/queens into origin/mcp/queens
  * a420c5e Merge the tip of origin/stable/queens into origin/mcp/queens
  * 43fc43a Merge the tip of origin/stable/queens into origin/mcp/queens
  * c879bba Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 5bc41bd Merge "Switch to nightly repo for amphora images" into
    mcp/queens

  [ Ann Kamyshnikova ]
  * 14dd8b9 Switch to nightly repo for amphora images

  [ MCP Jenkins ]
  * 328fa6f Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Kamyshnikova ]
  * 49edfe0 Fix base.j2 to 2.8 Jinja2

  [ Ann Taraday ]
  * 407fc8c Fix repo key for stable
  * f50177f Fix package-installs.yaml

  [ MCP Jenkins ]
  * 092ec07 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 83f95ff Merge the tip of origin/stable/queens into origin/mcp/queens
  * d442b91 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 66d4937 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2df72ac Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6130c2f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 733bfca Merge the tip of origin/stable/queens into origin/mcp/queens
  * a4dce6b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 47dd3cf Merge "Fixes for image build" into mcp/queens

  [ MCP Jenkins ]
  * 72d5c84 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Taraday ]
  * 0cae5da Fixes for image build

  [ Ann Kamyshnikova ]
  * 17c35d8 Fix DIB_OCTAVIA_AGENT_REPO_URL: unbound variable

  [ MCP Jenkins ]
  * 14fa24d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 4e0a5e0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f5d02e5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 88d1a8f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 138a155 Merge the tip of origin/stable/queens into origin/mcp/queens
  * e4601b1 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 49e2d44 Merge the tip of origin/stable/queens into origin/mcp/queens
  * c3b2f93 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5061ed5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * b859c5f Merge the tip of origin/stable/queens into origin/mcp/queens
  * e07ab2b Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9e057af Merge the tip of origin/stable/queens into origin/mcp/queens
  * ae10e4c Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 9a02605 Merge "Build amphora image from deb packages" into
    mcp/queens

  [ Oleg Bondarev ]
  * 19007c5 Build amphora image from deb packages

  [ MCP Jenkins ]
  * 9f11c78 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fc29a2d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9a44a4d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9530b5b Merge the tip of origin/stable/queens into origin/mcp/queens
  * c0c61fc Merge the tip of origin/stable/queens into origin/mcp/queens
  * fac8195 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7453c5c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 54188e8 Merge the tip of origin/stable/queens into origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Thu, 05 Dec 2019 06:55:58 +0000

octavia (2.1.2-9~u16.04+mcp92) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * 2739dab Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 96e5962 Merge "loadbalancer vip-network-id IP availability check"
    into stable/queens

  [ Gregory Thiemonge ]
  * 1f61b1f Fix controller worker graceful shutdown

  [ MCP Jenkins ]
  * 8ea000b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Brian Haley ]
  * 6d3020d Fix Octavia stable/queens pep8 job

  [ MCP Jenkins ]
  * 1762a00 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 7148cf6 Merge "Improve the error message for bad pkcs12 bundles"
    into stable/queens

  [ MCP Jenkins ]
  * 6a55790 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Austin Russell ]
  * 30db162 loadbalancer vip-network-id IP availability check

  [ Michael Johnson ]
  * ec76e76 Improve the error message for bad pkcs12 bundles

  [ MCP Jenkins ]
  * 8dff504 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 0af482a Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5228cbc Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * e95fc5b Merge "Fix base (VRRP) port abandoned on revert" into
    mcp/queens

  [ MCP Jenkins ]
  * 64b7871 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 60c703f Merge the tip of origin/stable/queens into origin/mcp/queens
  * aeb006b Merge the tip of origin/stable/queens into origin/mcp/queens
  * c74cb64 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michael Johnson ]
  * 1a49a0a Fix base (VRRP) port abandoned on revert

  [ MCP Jenkins ]
  * 2e816b5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 77bd500 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7f59c86 Merge the tip of origin/stable/queens into origin/mcp/queens
  * c9a02b4 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 42e6146 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9d628d5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * d5eb466 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * c62c21c Merge "Add force for loadbalancer delete" into mcp/queens

  [ MCP Jenkins ]
  * 267ed42 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 25443ae Merge the tip of origin/stable/queens into origin/mcp/queens
  * eb8faf0 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Taraday ]
  * 5b852da Add force for loadbalancer delete

  [ MCP Jenkins ]
  * 0796d1a Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5a8feae Merge the tip of origin/stable/queens into origin/mcp/queens
  * 1373368 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8d28988 Merge the tip of origin/stable/queens into origin/mcp/queens
  * a63beac Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2bea10c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 1d239cc Merge the tip of origin/stable/queens into origin/mcp/queens
  * e20c6b6 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 0ab68e1 Merge the tip of origin/stable/queens into origin/mcp/queens
  * e625d33 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fd15d6c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 61795a7 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2b73c0e Merge the tip of origin/stable/queens into origin/mcp/queens
  * e424d07 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7f119f0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * ff53b2f Merge the tip of origin/stable/queens into origin/mcp/queens
  * c21dda9 Merge the tip of origin/stable/queens into origin/mcp/queens
  * a420c5e Merge the tip of origin/stable/queens into origin/mcp/queens
  * 43fc43a Merge the tip of origin/stable/queens into origin/mcp/queens
  * c879bba Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 5bc41bd Merge "Switch to nightly repo for amphora images" into
    mcp/queens

  [ Ann Kamyshnikova ]
  * 14dd8b9 Switch to nightly repo for amphora images

  [ MCP Jenkins ]
  * 328fa6f Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Kamyshnikova ]
  * 49edfe0 Fix base.j2 to 2.8 Jinja2

  [ Ann Taraday ]
  * 407fc8c Fix repo key for stable
  * f50177f Fix package-installs.yaml

  [ MCP Jenkins ]
  * 092ec07 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 83f95ff Merge the tip of origin/stable/queens into origin/mcp/queens
  * d442b91 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 66d4937 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2df72ac Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6130c2f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 733bfca Merge the tip of origin/stable/queens into origin/mcp/queens
  * a4dce6b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 47dd3cf Merge "Fixes for image build" into mcp/queens

  [ MCP Jenkins ]
  * 72d5c84 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Taraday ]
  * 0cae5da Fixes for image build

  [ Ann Kamyshnikova ]
  * 17c35d8 Fix DIB_OCTAVIA_AGENT_REPO_URL: unbound variable

  [ MCP Jenkins ]
  * 14fa24d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 4e0a5e0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f5d02e5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 88d1a8f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 138a155 Merge the tip of origin/stable/queens into origin/mcp/queens
  * e4601b1 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 49e2d44 Merge the tip of origin/stable/queens into origin/mcp/queens
  * c3b2f93 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5061ed5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * b859c5f Merge the tip of origin/stable/queens into origin/mcp/queens
  * e07ab2b Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9e057af Merge the tip of origin/stable/queens into origin/mcp/queens
  * ae10e4c Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 9a02605 Merge "Build amphora image from deb packages" into
    mcp/queens

  [ Oleg Bondarev ]
  * 19007c5 Build amphora image from deb packages

  [ MCP Jenkins ]
  * 9f11c78 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fc29a2d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9a44a4d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9530b5b Merge the tip of origin/stable/queens into origin/mcp/queens
  * c0c61fc Merge the tip of origin/stable/queens into origin/mcp/queens
  * fac8195 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7453c5c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 54188e8 Merge the tip of origin/stable/queens into origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Thu, 28 Nov 2019 06:54:42 +0000

octavia (2.1.2-9~u16.04+mcp88) mcp; urgency=medium

  * Rebuild to remove upper cap for sqlalchemy [PROD-33866]

 -- Ivan Berezovskiy <mos-linux@mirantis.com>  Fri, 8 Nov 2019 18:28:07 +0400

octavia (2.1.2-8~u16.04+mcp88) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * 8ea000b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Brian Haley ]
  * 6d3020d Fix Octavia stable/queens pep8 job

  [ MCP Jenkins ]
  * 1762a00 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 7148cf6 Merge "Improve the error message for bad pkcs12 bundles"
    into stable/queens

  [ MCP Jenkins ]
  * 6a55790 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michael Johnson ]
  * ec76e76 Improve the error message for bad pkcs12 bundles

  [ MCP Jenkins ]
  * 8dff504 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 0af482a Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5228cbc Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * e95fc5b Merge "Fix base (VRRP) port abandoned on revert" into
    mcp/queens

  [ MCP Jenkins ]
  * 64b7871 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 60c703f Merge the tip of origin/stable/queens into origin/mcp/queens
  * aeb006b Merge the tip of origin/stable/queens into origin/mcp/queens
  * c74cb64 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michael Johnson ]
  * 1a49a0a Fix base (VRRP) port abandoned on revert

  [ MCP Jenkins ]
  * 2e816b5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 77bd500 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7f59c86 Merge the tip of origin/stable/queens into origin/mcp/queens
  * c9a02b4 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 42e6146 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9d628d5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * d5eb466 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * c62c21c Merge "Add force for loadbalancer delete" into mcp/queens

  [ MCP Jenkins ]
  * 267ed42 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 25443ae Merge the tip of origin/stable/queens into origin/mcp/queens
  * eb8faf0 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Taraday ]
  * 5b852da Add force for loadbalancer delete

  [ MCP Jenkins ]
  * 0796d1a Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5a8feae Merge the tip of origin/stable/queens into origin/mcp/queens
  * 1373368 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8d28988 Merge the tip of origin/stable/queens into origin/mcp/queens
  * a63beac Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2bea10c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 1d239cc Merge the tip of origin/stable/queens into origin/mcp/queens
  * e20c6b6 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 0ab68e1 Merge the tip of origin/stable/queens into origin/mcp/queens
  * e625d33 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fd15d6c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 61795a7 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2b73c0e Merge the tip of origin/stable/queens into origin/mcp/queens
  * e424d07 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7f119f0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * ff53b2f Merge the tip of origin/stable/queens into origin/mcp/queens
  * c21dda9 Merge the tip of origin/stable/queens into origin/mcp/queens
  * a420c5e Merge the tip of origin/stable/queens into origin/mcp/queens
  * 43fc43a Merge the tip of origin/stable/queens into origin/mcp/queens
  * c879bba Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 5bc41bd Merge "Switch to nightly repo for amphora images" into
    mcp/queens

  [ Ann Kamyshnikova ]
  * 14dd8b9 Switch to nightly repo for amphora images

  [ MCP Jenkins ]
  * 328fa6f Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Kamyshnikova ]
  * 49edfe0 Fix base.j2 to 2.8 Jinja2

  [ Ann Taraday ]
  * 407fc8c Fix repo key for stable
  * f50177f Fix package-installs.yaml

  [ MCP Jenkins ]
  * 092ec07 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 83f95ff Merge the tip of origin/stable/queens into origin/mcp/queens
  * d442b91 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 66d4937 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2df72ac Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6130c2f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 733bfca Merge the tip of origin/stable/queens into origin/mcp/queens
  * a4dce6b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 47dd3cf Merge "Fixes for image build" into mcp/queens

  [ MCP Jenkins ]
  * 72d5c84 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Taraday ]
  * 0cae5da Fixes for image build

  [ Ann Kamyshnikova ]
  * 17c35d8 Fix DIB_OCTAVIA_AGENT_REPO_URL: unbound variable

  [ MCP Jenkins ]
  * 14fa24d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 4e0a5e0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f5d02e5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 88d1a8f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 138a155 Merge the tip of origin/stable/queens into origin/mcp/queens
  * e4601b1 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 49e2d44 Merge the tip of origin/stable/queens into origin/mcp/queens
  * c3b2f93 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5061ed5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * b859c5f Merge the tip of origin/stable/queens into origin/mcp/queens
  * e07ab2b Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9e057af Merge the tip of origin/stable/queens into origin/mcp/queens
  * ae10e4c Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 9a02605 Merge "Build amphora image from deb packages" into
    mcp/queens

  [ Oleg Bondarev ]
  * 19007c5 Build amphora image from deb packages

  [ MCP Jenkins ]
  * 9f11c78 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fc29a2d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9a44a4d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9530b5b Merge the tip of origin/stable/queens into origin/mcp/queens
  * c0c61fc Merge the tip of origin/stable/queens into origin/mcp/queens
  * fac8195 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7453c5c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 54188e8 Merge the tip of origin/stable/queens into origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Sun, 03 Nov 2019 06:54:53 +0000

octavia (2.1.2-8~u16.04+mcp86) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * 1762a00 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 7148cf6 Merge "Improve the error message for bad pkcs12 bundles"
    into stable/queens

  [ MCP Jenkins ]
  * 6a55790 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michael Johnson ]
  * ec76e76 Improve the error message for bad pkcs12 bundles

  [ MCP Jenkins ]
  * 8dff504 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 0af482a Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5228cbc Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * e95fc5b Merge "Fix base (VRRP) port abandoned on revert" into
    mcp/queens

  [ MCP Jenkins ]
  * 64b7871 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 60c703f Merge the tip of origin/stable/queens into origin/mcp/queens
  * aeb006b Merge the tip of origin/stable/queens into origin/mcp/queens
  * c74cb64 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michael Johnson ]
  * 1a49a0a Fix base (VRRP) port abandoned on revert

  [ MCP Jenkins ]
  * 2e816b5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 77bd500 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7f59c86 Merge the tip of origin/stable/queens into origin/mcp/queens
  * c9a02b4 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 42e6146 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9d628d5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * d5eb466 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * c62c21c Merge "Add force for loadbalancer delete" into mcp/queens

  [ MCP Jenkins ]
  * 267ed42 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 25443ae Merge the tip of origin/stable/queens into origin/mcp/queens
  * eb8faf0 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Taraday ]
  * 5b852da Add force for loadbalancer delete

  [ MCP Jenkins ]
  * 0796d1a Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5a8feae Merge the tip of origin/stable/queens into origin/mcp/queens
  * 1373368 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8d28988 Merge the tip of origin/stable/queens into origin/mcp/queens
  * a63beac Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2bea10c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 1d239cc Merge the tip of origin/stable/queens into origin/mcp/queens
  * e20c6b6 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 0ab68e1 Merge the tip of origin/stable/queens into origin/mcp/queens
  * e625d33 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fd15d6c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 61795a7 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2b73c0e Merge the tip of origin/stable/queens into origin/mcp/queens
  * e424d07 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7f119f0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * ff53b2f Merge the tip of origin/stable/queens into origin/mcp/queens
  * c21dda9 Merge the tip of origin/stable/queens into origin/mcp/queens
  * a420c5e Merge the tip of origin/stable/queens into origin/mcp/queens
  * 43fc43a Merge the tip of origin/stable/queens into origin/mcp/queens
  * c879bba Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 5bc41bd Merge "Switch to nightly repo for amphora images" into
    mcp/queens

  [ Ann Kamyshnikova ]
  * 14dd8b9 Switch to nightly repo for amphora images

  [ MCP Jenkins ]
  * 328fa6f Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Kamyshnikova ]
  * 49edfe0 Fix base.j2 to 2.8 Jinja2

  [ Ann Taraday ]
  * 407fc8c Fix repo key for stable
  * f50177f Fix package-installs.yaml

  [ MCP Jenkins ]
  * 092ec07 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 83f95ff Merge the tip of origin/stable/queens into origin/mcp/queens
  * d442b91 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 66d4937 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2df72ac Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6130c2f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 733bfca Merge the tip of origin/stable/queens into origin/mcp/queens
  * a4dce6b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 47dd3cf Merge "Fixes for image build" into mcp/queens

  [ MCP Jenkins ]
  * 72d5c84 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Taraday ]
  * 0cae5da Fixes for image build

  [ Ann Kamyshnikova ]
  * 17c35d8 Fix DIB_OCTAVIA_AGENT_REPO_URL: unbound variable

  [ MCP Jenkins ]
  * 14fa24d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 4e0a5e0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f5d02e5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 88d1a8f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 138a155 Merge the tip of origin/stable/queens into origin/mcp/queens
  * e4601b1 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 49e2d44 Merge the tip of origin/stable/queens into origin/mcp/queens
  * c3b2f93 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5061ed5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * b859c5f Merge the tip of origin/stable/queens into origin/mcp/queens
  * e07ab2b Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9e057af Merge the tip of origin/stable/queens into origin/mcp/queens
  * ae10e4c Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 9a02605 Merge "Build amphora image from deb packages" into
    mcp/queens

  [ Oleg Bondarev ]
  * 19007c5 Build amphora image from deb packages

  [ MCP Jenkins ]
  * 9f11c78 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fc29a2d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9a44a4d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9530b5b Merge the tip of origin/stable/queens into origin/mcp/queens
  * c0c61fc Merge the tip of origin/stable/queens into origin/mcp/queens
  * fac8195 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7453c5c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 54188e8 Merge the tip of origin/stable/queens into origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Sat, 19 Oct 2019 06:56:34 +0000

octavia (2.1.1-8~u16.04+mcp106) mcp; urgency=medium

  [ Denis Egorenko ]
  Pack Octavia WSGI script for octavia-api

 -- "Denis Egorenko" <"degorenko@mirantis.com">  Wed, 16 Oct 2019 17:51:01 +0000

octavia (2.1.1-7~u16.04+mcp106) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * 6a55790 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adam Harwell ]
  * 89a2f6e Fix urgent amphora two-way auth security bug

  [ MCP Jenkins ]
  * 8dff504 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michael Johnson ]
  * 431d9c9 Fix l7rule API handling of None updates

  [ Zuul ]
  * 189938e Merge "Work around strptime threading issue" into
    stable/queens

  [ MCP Jenkins ]
  * 0af482a Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Nir Magnezi ]
  * 1769de3 Validate server_certs_key_passphrase is 32 chars

  [ MCP Jenkins ]
  * 5228cbc Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * de0827e Merge "Add warning log if auth_strategy is not keystone"
    into stable/queens

  [ Michael Johnson ]
  * d6c1f8e Work around strptime threading issue

  [ Zuul ]
  * 52117a8 Merge "Fix template that generates vrrp check script" into
    stable/queens
  * 0fdbb48 Merge "Fix L7 repository create methods" into stable/queens

  [ Anna Taraday ]
  * e95fc5b Merge "Fix base (VRRP) port abandoned on revert" into
    mcp/queens

  [ Rene Luria ]
  * 70d97ef Fix template that generates vrrp check script

  [ MCP Jenkins ]
  * 64b7871 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * f71539a Merge "Add failover logging to show the amphora details."
    into stable/queens

  [ MCP Jenkins ]
  * 60c703f Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * b489f01 Merge "Revert "Use the infra pypi mirror for DIB"" into
    stable/queens

  [ MCP Jenkins ]
  * aeb006b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michael Johnson ]
  * 3df43dc Revert "Use the infra pypi mirror for DIB"

  [ Zuul ]
  * 42d16b7 Merge "Use the infra pypi mirror for DIB" into stable/queens

  [ MCP Jenkins ]
  * c74cb64 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Noboru Iwamatsu ]
  * 2959d88 Add failover logging to show the amphora details.

  [ Michael Johnson ]
  * 1a49a0a Fix base (VRRP) port abandoned on revert

  [ MCP Jenkins ]
  * 2e816b5 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Chuck Wilson ]
  * d43c4f4 only rollback DB when we have a connection to the DB

  [ Michael Johnson ]
  * 66d71b0 Fix L7 repository create methods
  * 9ae2f61 Use the infra pypi mirror for DIB
  * e768613 Add warning log if auth_strategy is not keystone

  [ Sven Wegener ]
  * 37aad5d worker: Re-add FailoverPreparationForAmphora

  [ MCP Jenkins ]
  * 77bd500 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michael Johnson ]
  * 7eb83ac Update tox.ini for new upper constraints strategy

  [ MCP Jenkins ]
  * 7f59c86 Merge the tip of origin/stable/queens into origin/mcp/queens
  * c9a02b4 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Carlos Goncalves ]
  * 26d8fde Validate certificate content at API level

  [ Michael Johnson ]
  * d9c459a Add bindep.txt for Octavia

  [ MCP Jenkins ]
  * 42e6146 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michael Johnson ]
  * a96b00b Fix allocate_and_associate DB deadlock

  [ MCP Jenkins ]
  * 9d628d5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * d5eb466 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * c62c21c Merge "Add force for loadbalancer delete" into mcp/queens

  [ MCP Jenkins ]
  * 267ed42 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 25443ae Merge the tip of origin/stable/queens into origin/mcp/queens
  * eb8faf0 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Taraday ]
  * 5b852da Add force for loadbalancer delete

  [ MCP Jenkins ]
  * 0796d1a Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5a8feae Merge the tip of origin/stable/queens into origin/mcp/queens
  * 1373368 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8d28988 Merge the tip of origin/stable/queens into origin/mcp/queens
  * a63beac Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2bea10c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 1d239cc Merge the tip of origin/stable/queens into origin/mcp/queens
  * e20c6b6 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 0ab68e1 Merge the tip of origin/stable/queens into origin/mcp/queens
  * e625d33 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fd15d6c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 61795a7 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2b73c0e Merge the tip of origin/stable/queens into origin/mcp/queens
  * e424d07 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7f119f0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * ff53b2f Merge the tip of origin/stable/queens into origin/mcp/queens
  * c21dda9 Merge the tip of origin/stable/queens into origin/mcp/queens
  * a420c5e Merge the tip of origin/stable/queens into origin/mcp/queens
  * 43fc43a Merge the tip of origin/stable/queens into origin/mcp/queens
  * c879bba Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 5bc41bd Merge "Switch to nightly repo for amphora images" into
    mcp/queens

  [ Ann Kamyshnikova ]
  * 14dd8b9 Switch to nightly repo for amphora images

  [ MCP Jenkins ]
  * 328fa6f Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Kamyshnikova ]
  * 49edfe0 Fix base.j2 to 2.8 Jinja2

  [ Ann Taraday ]
  * 407fc8c Fix repo key for stable
  * f50177f Fix package-installs.yaml

  [ MCP Jenkins ]
  * 092ec07 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 83f95ff Merge the tip of origin/stable/queens into origin/mcp/queens
  * d442b91 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 66d4937 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2df72ac Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6130c2f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 733bfca Merge the tip of origin/stable/queens into origin/mcp/queens
  * a4dce6b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 47dd3cf Merge "Fixes for image build" into mcp/queens

  [ MCP Jenkins ]
  * 72d5c84 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Taraday ]
  * 0cae5da Fixes for image build

  [ Ann Kamyshnikova ]
  * 17c35d8 Fix DIB_OCTAVIA_AGENT_REPO_URL: unbound variable

  [ MCP Jenkins ]
  * 14fa24d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 4e0a5e0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f5d02e5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 88d1a8f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 138a155 Merge the tip of origin/stable/queens into origin/mcp/queens
  * e4601b1 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 49e2d44 Merge the tip of origin/stable/queens into origin/mcp/queens
  * c3b2f93 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5061ed5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * b859c5f Merge the tip of origin/stable/queens into origin/mcp/queens
  * e07ab2b Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9e057af Merge the tip of origin/stable/queens into origin/mcp/queens
  * ae10e4c Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 9a02605 Merge "Build amphora image from deb packages" into
    mcp/queens

  [ Oleg Bondarev ]
  * 19007c5 Build amphora image from deb packages

  [ MCP Jenkins ]
  * 9f11c78 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fc29a2d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9a44a4d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9530b5b Merge the tip of origin/stable/queens into origin/mcp/queens
  * c0c61fc Merge the tip of origin/stable/queens into origin/mcp/queens
  * fac8195 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7453c5c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 54188e8 Merge the tip of origin/stable/queens into origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Sun, 06 Oct 2019 06:55:39 +0000

octavia (2.1.1-7~u16.04+mcp104) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * 8dff504 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michael Johnson ]
  * 431d9c9 Fix l7rule API handling of None updates

  [ Zuul ]
  * 189938e Merge "Work around strptime threading issue" into
    stable/queens

  [ MCP Jenkins ]
  * 0af482a Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Nir Magnezi ]
  * 1769de3 Validate server_certs_key_passphrase is 32 chars

  [ MCP Jenkins ]
  * 5228cbc Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * de0827e Merge "Add warning log if auth_strategy is not keystone"
    into stable/queens

  [ Michael Johnson ]
  * d6c1f8e Work around strptime threading issue

  [ Zuul ]
  * 52117a8 Merge "Fix template that generates vrrp check script" into
    stable/queens
  * 0fdbb48 Merge "Fix L7 repository create methods" into stable/queens

  [ Anna Taraday ]
  * e95fc5b Merge "Fix base (VRRP) port abandoned on revert" into
    mcp/queens

  [ Rene Luria ]
  * 70d97ef Fix template that generates vrrp check script

  [ MCP Jenkins ]
  * 64b7871 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * f71539a Merge "Add failover logging to show the amphora details."
    into stable/queens

  [ MCP Jenkins ]
  * 60c703f Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * b489f01 Merge "Revert "Use the infra pypi mirror for DIB"" into
    stable/queens

  [ MCP Jenkins ]
  * aeb006b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michael Johnson ]
  * 3df43dc Revert "Use the infra pypi mirror for DIB"

  [ Zuul ]
  * 42d16b7 Merge "Use the infra pypi mirror for DIB" into stable/queens

  [ MCP Jenkins ]
  * c74cb64 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Noboru Iwamatsu ]
  * 2959d88 Add failover logging to show the amphora details.

  [ Michael Johnson ]
  * 1a49a0a Fix base (VRRP) port abandoned on revert

  [ MCP Jenkins ]
  * 2e816b5 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Chuck Wilson ]
  * d43c4f4 only rollback DB when we have a connection to the DB

  [ Michael Johnson ]
  * 66d71b0 Fix L7 repository create methods
  * 9ae2f61 Use the infra pypi mirror for DIB
  * e768613 Add warning log if auth_strategy is not keystone

  [ Sven Wegener ]
  * 37aad5d worker: Re-add FailoverPreparationForAmphora

  [ MCP Jenkins ]
  * 77bd500 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michael Johnson ]
  * 7eb83ac Update tox.ini for new upper constraints strategy

  [ MCP Jenkins ]
  * 7f59c86 Merge the tip of origin/stable/queens into origin/mcp/queens
  * c9a02b4 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Carlos Goncalves ]
  * 26d8fde Validate certificate content at API level

  [ Michael Johnson ]
  * d9c459a Add bindep.txt for Octavia

  [ MCP Jenkins ]
  * 42e6146 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michael Johnson ]
  * a96b00b Fix allocate_and_associate DB deadlock

  [ MCP Jenkins ]
  * 9d628d5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * d5eb466 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * c62c21c Merge "Add force for loadbalancer delete" into mcp/queens

  [ MCP Jenkins ]
  * 267ed42 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 25443ae Merge the tip of origin/stable/queens into origin/mcp/queens
  * eb8faf0 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Taraday ]
  * 5b852da Add force for loadbalancer delete

  [ MCP Jenkins ]
  * 0796d1a Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5a8feae Merge the tip of origin/stable/queens into origin/mcp/queens
  * 1373368 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8d28988 Merge the tip of origin/stable/queens into origin/mcp/queens
  * a63beac Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2bea10c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 1d239cc Merge the tip of origin/stable/queens into origin/mcp/queens
  * e20c6b6 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 0ab68e1 Merge the tip of origin/stable/queens into origin/mcp/queens
  * e625d33 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fd15d6c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 61795a7 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2b73c0e Merge the tip of origin/stable/queens into origin/mcp/queens
  * e424d07 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7f119f0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * ff53b2f Merge the tip of origin/stable/queens into origin/mcp/queens
  * c21dda9 Merge the tip of origin/stable/queens into origin/mcp/queens
  * a420c5e Merge the tip of origin/stable/queens into origin/mcp/queens
  * 43fc43a Merge the tip of origin/stable/queens into origin/mcp/queens
  * c879bba Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 5bc41bd Merge "Switch to nightly repo for amphora images" into
    mcp/queens

  [ Ann Kamyshnikova ]
  * 14dd8b9 Switch to nightly repo for amphora images

  [ MCP Jenkins ]
  * 328fa6f Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Kamyshnikova ]
  * 49edfe0 Fix base.j2 to 2.8 Jinja2

  [ Ann Taraday ]
  * 407fc8c Fix repo key for stable
  * f50177f Fix package-installs.yaml

  [ MCP Jenkins ]
  * 092ec07 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 83f95ff Merge the tip of origin/stable/queens into origin/mcp/queens
  * d442b91 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 66d4937 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2df72ac Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6130c2f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 733bfca Merge the tip of origin/stable/queens into origin/mcp/queens
  * a4dce6b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 47dd3cf Merge "Fixes for image build" into mcp/queens

  [ MCP Jenkins ]
  * 72d5c84 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Taraday ]
  * 0cae5da Fixes for image build

  [ Ann Kamyshnikova ]
  * 17c35d8 Fix DIB_OCTAVIA_AGENT_REPO_URL: unbound variable

  [ MCP Jenkins ]
  * 14fa24d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 4e0a5e0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f5d02e5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 88d1a8f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 138a155 Merge the tip of origin/stable/queens into origin/mcp/queens
  * e4601b1 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 49e2d44 Merge the tip of origin/stable/queens into origin/mcp/queens
  * c3b2f93 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5061ed5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * b859c5f Merge the tip of origin/stable/queens into origin/mcp/queens
  * e07ab2b Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9e057af Merge the tip of origin/stable/queens into origin/mcp/queens
  * ae10e4c Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 9a02605 Merge "Build amphora image from deb packages" into
    mcp/queens

  [ Oleg Bondarev ]
  * 19007c5 Build amphora image from deb packages

  [ MCP Jenkins ]
  * 9f11c78 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fc29a2d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9a44a4d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9530b5b Merge the tip of origin/stable/queens into origin/mcp/queens
  * c0c61fc Merge the tip of origin/stable/queens into origin/mcp/queens
  * fac8195 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7453c5c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 54188e8 Merge the tip of origin/stable/queens into origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Sat, 21 Sep 2019 06:56:18 +0000

octavia (2.1.1-7~u16.04+mcp100) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * 0af482a Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Nir Magnezi ]
  * 1769de3 Validate server_certs_key_passphrase is 32 chars

  [ MCP Jenkins ]
  * 5228cbc Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * de0827e Merge "Add warning log if auth_strategy is not keystone"
    into stable/queens
  * 52117a8 Merge "Fix template that generates vrrp check script" into
    stable/queens
  * 0fdbb48 Merge "Fix L7 repository create methods" into stable/queens

  [ Anna Taraday ]
  * e95fc5b Merge "Fix base (VRRP) port abandoned on revert" into
    mcp/queens

  [ Rene Luria ]
  * 70d97ef Fix template that generates vrrp check script

  [ MCP Jenkins ]
  * 64b7871 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * f71539a Merge "Add failover logging to show the amphora details."
    into stable/queens

  [ MCP Jenkins ]
  * 60c703f Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * b489f01 Merge "Revert "Use the infra pypi mirror for DIB"" into
    stable/queens

  [ MCP Jenkins ]
  * aeb006b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michael Johnson ]
  * 3df43dc Revert "Use the infra pypi mirror for DIB"

  [ Zuul ]
  * 42d16b7 Merge "Use the infra pypi mirror for DIB" into stable/queens

  [ MCP Jenkins ]
  * c74cb64 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Noboru Iwamatsu ]
  * 2959d88 Add failover logging to show the amphora details.

  [ Michael Johnson ]
  * 1a49a0a Fix base (VRRP) port abandoned on revert

  [ MCP Jenkins ]
  * 2e816b5 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Chuck Wilson ]
  * d43c4f4 only rollback DB when we have a connection to the DB

  [ Michael Johnson ]
  * 66d71b0 Fix L7 repository create methods
  * 9ae2f61 Use the infra pypi mirror for DIB
  * e768613 Add warning log if auth_strategy is not keystone

  [ Sven Wegener ]
  * 37aad5d worker: Re-add FailoverPreparationForAmphora

  [ MCP Jenkins ]
  * 77bd500 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michael Johnson ]
  * 7eb83ac Update tox.ini for new upper constraints strategy

  [ MCP Jenkins ]
  * 7f59c86 Merge the tip of origin/stable/queens into origin/mcp/queens
  * c9a02b4 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Carlos Goncalves ]
  * 26d8fde Validate certificate content at API level

  [ Michael Johnson ]
  * d9c459a Add bindep.txt for Octavia

  [ MCP Jenkins ]
  * 42e6146 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michael Johnson ]
  * a96b00b Fix allocate_and_associate DB deadlock

  [ MCP Jenkins ]
  * 9d628d5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * d5eb466 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * c62c21c Merge "Add force for loadbalancer delete" into mcp/queens

  [ MCP Jenkins ]
  * 267ed42 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 25443ae Merge the tip of origin/stable/queens into origin/mcp/queens
  * eb8faf0 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Taraday ]
  * 5b852da Add force for loadbalancer delete

  [ MCP Jenkins ]
  * 0796d1a Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5a8feae Merge the tip of origin/stable/queens into origin/mcp/queens
  * 1373368 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8d28988 Merge the tip of origin/stable/queens into origin/mcp/queens
  * a63beac Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2bea10c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 1d239cc Merge the tip of origin/stable/queens into origin/mcp/queens
  * e20c6b6 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 0ab68e1 Merge the tip of origin/stable/queens into origin/mcp/queens
  * e625d33 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fd15d6c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 61795a7 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2b73c0e Merge the tip of origin/stable/queens into origin/mcp/queens
  * e424d07 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7f119f0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * ff53b2f Merge the tip of origin/stable/queens into origin/mcp/queens
  * c21dda9 Merge the tip of origin/stable/queens into origin/mcp/queens
  * a420c5e Merge the tip of origin/stable/queens into origin/mcp/queens
  * 43fc43a Merge the tip of origin/stable/queens into origin/mcp/queens
  * c879bba Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 5bc41bd Merge "Switch to nightly repo for amphora images" into
    mcp/queens

  [ Ann Kamyshnikova ]
  * 14dd8b9 Switch to nightly repo for amphora images

  [ MCP Jenkins ]
  * 328fa6f Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Kamyshnikova ]
  * 49edfe0 Fix base.j2 to 2.8 Jinja2

  [ Ann Taraday ]
  * 407fc8c Fix repo key for stable
  * f50177f Fix package-installs.yaml

  [ MCP Jenkins ]
  * 092ec07 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 83f95ff Merge the tip of origin/stable/queens into origin/mcp/queens
  * d442b91 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 66d4937 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2df72ac Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6130c2f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 733bfca Merge the tip of origin/stable/queens into origin/mcp/queens
  * a4dce6b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 47dd3cf Merge "Fixes for image build" into mcp/queens

  [ MCP Jenkins ]
  * 72d5c84 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Taraday ]
  * 0cae5da Fixes for image build

  [ Ann Kamyshnikova ]
  * 17c35d8 Fix DIB_OCTAVIA_AGENT_REPO_URL: unbound variable

  [ MCP Jenkins ]
  * 14fa24d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 4e0a5e0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f5d02e5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 88d1a8f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 138a155 Merge the tip of origin/stable/queens into origin/mcp/queens
  * e4601b1 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 49e2d44 Merge the tip of origin/stable/queens into origin/mcp/queens
  * c3b2f93 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5061ed5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * b859c5f Merge the tip of origin/stable/queens into origin/mcp/queens
  * e07ab2b Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9e057af Merge the tip of origin/stable/queens into origin/mcp/queens
  * ae10e4c Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 9a02605 Merge "Build amphora image from deb packages" into
    mcp/queens

  [ Oleg Bondarev ]
  * 19007c5 Build amphora image from deb packages

  [ MCP Jenkins ]
  * 9f11c78 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fc29a2d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9a44a4d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9530b5b Merge the tip of origin/stable/queens into origin/mcp/queens
  * c0c61fc Merge the tip of origin/stable/queens into origin/mcp/queens
  * fac8195 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7453c5c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 54188e8 Merge the tip of origin/stable/queens into origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Fri, 20 Sep 2019 06:56:12 +0000

octavia (2.1.1-7~u16.04+mcp98) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * 5228cbc Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * de0827e Merge "Add warning log if auth_strategy is not keystone"
    into stable/queens
  * 52117a8 Merge "Fix template that generates vrrp check script" into
    stable/queens
  * 0fdbb48 Merge "Fix L7 repository create methods" into stable/queens

  [ Anna Taraday ]
  * e95fc5b Merge "Fix base (VRRP) port abandoned on revert" into
    mcp/queens

  [ Rene Luria ]
  * 70d97ef Fix template that generates vrrp check script

  [ MCP Jenkins ]
  * 64b7871 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * f71539a Merge "Add failover logging to show the amphora details."
    into stable/queens

  [ MCP Jenkins ]
  * 60c703f Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * b489f01 Merge "Revert "Use the infra pypi mirror for DIB"" into
    stable/queens

  [ MCP Jenkins ]
  * aeb006b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michael Johnson ]
  * 3df43dc Revert "Use the infra pypi mirror for DIB"

  [ Zuul ]
  * 42d16b7 Merge "Use the infra pypi mirror for DIB" into stable/queens

  [ MCP Jenkins ]
  * c74cb64 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Noboru Iwamatsu ]
  * 2959d88 Add failover logging to show the amphora details.

  [ Michael Johnson ]
  * 1a49a0a Fix base (VRRP) port abandoned on revert

  [ MCP Jenkins ]
  * 2e816b5 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Chuck Wilson ]
  * d43c4f4 only rollback DB when we have a connection to the DB

  [ Michael Johnson ]
  * 66d71b0 Fix L7 repository create methods
  * 9ae2f61 Use the infra pypi mirror for DIB
  * e768613 Add warning log if auth_strategy is not keystone

  [ Sven Wegener ]
  * 37aad5d worker: Re-add FailoverPreparationForAmphora

  [ MCP Jenkins ]
  * 77bd500 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michael Johnson ]
  * 7eb83ac Update tox.ini for new upper constraints strategy

  [ MCP Jenkins ]
  * 7f59c86 Merge the tip of origin/stable/queens into origin/mcp/queens
  * c9a02b4 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Carlos Goncalves ]
  * 26d8fde Validate certificate content at API level

  [ Michael Johnson ]
  * d9c459a Add bindep.txt for Octavia

  [ MCP Jenkins ]
  * 42e6146 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michael Johnson ]
  * a96b00b Fix allocate_and_associate DB deadlock

  [ MCP Jenkins ]
  * 9d628d5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * d5eb466 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * c62c21c Merge "Add force for loadbalancer delete" into mcp/queens

  [ MCP Jenkins ]
  * 267ed42 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 25443ae Merge the tip of origin/stable/queens into origin/mcp/queens
  * eb8faf0 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Taraday ]
  * 5b852da Add force for loadbalancer delete

  [ MCP Jenkins ]
  * 0796d1a Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5a8feae Merge the tip of origin/stable/queens into origin/mcp/queens
  * 1373368 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8d28988 Merge the tip of origin/stable/queens into origin/mcp/queens
  * a63beac Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2bea10c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 1d239cc Merge the tip of origin/stable/queens into origin/mcp/queens
  * e20c6b6 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 0ab68e1 Merge the tip of origin/stable/queens into origin/mcp/queens
  * e625d33 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fd15d6c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 61795a7 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2b73c0e Merge the tip of origin/stable/queens into origin/mcp/queens
  * e424d07 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7f119f0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * ff53b2f Merge the tip of origin/stable/queens into origin/mcp/queens
  * c21dda9 Merge the tip of origin/stable/queens into origin/mcp/queens
  * a420c5e Merge the tip of origin/stable/queens into origin/mcp/queens
  * 43fc43a Merge the tip of origin/stable/queens into origin/mcp/queens
  * c879bba Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 5bc41bd Merge "Switch to nightly repo for amphora images" into
    mcp/queens

  [ Ann Kamyshnikova ]
  * 14dd8b9 Switch to nightly repo for amphora images

  [ MCP Jenkins ]
  * 328fa6f Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Kamyshnikova ]
  * 49edfe0 Fix base.j2 to 2.8 Jinja2

  [ Ann Taraday ]
  * 407fc8c Fix repo key for stable
  * f50177f Fix package-installs.yaml

  [ MCP Jenkins ]
  * 092ec07 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 83f95ff Merge the tip of origin/stable/queens into origin/mcp/queens
  * d442b91 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 66d4937 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2df72ac Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6130c2f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 733bfca Merge the tip of origin/stable/queens into origin/mcp/queens
  * a4dce6b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 47dd3cf Merge "Fixes for image build" into mcp/queens

  [ MCP Jenkins ]
  * 72d5c84 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Taraday ]
  * 0cae5da Fixes for image build

  [ Ann Kamyshnikova ]
  * 17c35d8 Fix DIB_OCTAVIA_AGENT_REPO_URL: unbound variable

  [ MCP Jenkins ]
  * 14fa24d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 4e0a5e0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f5d02e5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 88d1a8f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 138a155 Merge the tip of origin/stable/queens into origin/mcp/queens
  * e4601b1 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 49e2d44 Merge the tip of origin/stable/queens into origin/mcp/queens
  * c3b2f93 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5061ed5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * b859c5f Merge the tip of origin/stable/queens into origin/mcp/queens
  * e07ab2b Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9e057af Merge the tip of origin/stable/queens into origin/mcp/queens
  * ae10e4c Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 9a02605 Merge "Build amphora image from deb packages" into
    mcp/queens

  [ Oleg Bondarev ]
  * 19007c5 Build amphora image from deb packages

  [ MCP Jenkins ]
  * 9f11c78 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fc29a2d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9a44a4d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9530b5b Merge the tip of origin/stable/queens into origin/mcp/queens
  * c0c61fc Merge the tip of origin/stable/queens into origin/mcp/queens
  * fac8195 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7453c5c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 54188e8 Merge the tip of origin/stable/queens into origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Thu, 19 Sep 2019 06:56:27 +0000

octavia (2.1.1-7~u16.04+mcp91) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ Anna Taraday ]
  * e95fc5b Merge "Fix base (VRRP) port abandoned on revert" into
    mcp/queens

  [ MCP Jenkins ]
  * 64b7871 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * f71539a Merge "Add failover logging to show the amphora details."
    into stable/queens

  [ MCP Jenkins ]
  * 60c703f Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * b489f01 Merge "Revert "Use the infra pypi mirror for DIB"" into
    stable/queens

  [ MCP Jenkins ]
  * aeb006b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michael Johnson ]
  * 3df43dc Revert "Use the infra pypi mirror for DIB"

  [ Zuul ]
  * 42d16b7 Merge "Use the infra pypi mirror for DIB" into stable/queens

  [ MCP Jenkins ]
  * c74cb64 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Noboru Iwamatsu ]
  * 2959d88 Add failover logging to show the amphora details.

  [ Michael Johnson ]
  * 1a49a0a Fix base (VRRP) port abandoned on revert

  [ MCP Jenkins ]
  * 2e816b5 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Chuck Wilson ]
  * d43c4f4 only rollback DB when we have a connection to the DB

  [ Michael Johnson ]
  * 9ae2f61 Use the infra pypi mirror for DIB

  [ Sven Wegener ]
  * 37aad5d worker: Re-add FailoverPreparationForAmphora

  [ MCP Jenkins ]
  * 77bd500 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michael Johnson ]
  * 7eb83ac Update tox.ini for new upper constraints strategy

  [ MCP Jenkins ]
  * 7f59c86 Merge the tip of origin/stable/queens into origin/mcp/queens
  * c9a02b4 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Carlos Goncalves ]
  * 26d8fde Validate certificate content at API level

  [ Michael Johnson ]
  * d9c459a Add bindep.txt for Octavia

  [ MCP Jenkins ]
  * 42e6146 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michael Johnson ]
  * a96b00b Fix allocate_and_associate DB deadlock

  [ MCP Jenkins ]
  * 9d628d5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * d5eb466 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * c62c21c Merge "Add force for loadbalancer delete" into mcp/queens

  [ MCP Jenkins ]
  * 267ed42 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 25443ae Merge the tip of origin/stable/queens into origin/mcp/queens
  * eb8faf0 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Taraday ]
  * 5b852da Add force for loadbalancer delete

  [ MCP Jenkins ]
  * 0796d1a Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5a8feae Merge the tip of origin/stable/queens into origin/mcp/queens
  * 1373368 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8d28988 Merge the tip of origin/stable/queens into origin/mcp/queens
  * a63beac Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2bea10c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 1d239cc Merge the tip of origin/stable/queens into origin/mcp/queens
  * e20c6b6 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 0ab68e1 Merge the tip of origin/stable/queens into origin/mcp/queens
  * e625d33 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fd15d6c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 61795a7 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2b73c0e Merge the tip of origin/stable/queens into origin/mcp/queens
  * e424d07 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7f119f0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * ff53b2f Merge the tip of origin/stable/queens into origin/mcp/queens
  * c21dda9 Merge the tip of origin/stable/queens into origin/mcp/queens
  * a420c5e Merge the tip of origin/stable/queens into origin/mcp/queens
  * 43fc43a Merge the tip of origin/stable/queens into origin/mcp/queens
  * c879bba Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 5bc41bd Merge "Switch to nightly repo for amphora images" into
    mcp/queens

  [ Ann Kamyshnikova ]
  * 14dd8b9 Switch to nightly repo for amphora images

  [ MCP Jenkins ]
  * 328fa6f Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Kamyshnikova ]
  * 49edfe0 Fix base.j2 to 2.8 Jinja2

  [ Ann Taraday ]
  * 407fc8c Fix repo key for stable
  * f50177f Fix package-installs.yaml

  [ MCP Jenkins ]
  * 092ec07 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 83f95ff Merge the tip of origin/stable/queens into origin/mcp/queens
  * d442b91 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 66d4937 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2df72ac Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6130c2f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 733bfca Merge the tip of origin/stable/queens into origin/mcp/queens
  * a4dce6b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 47dd3cf Merge "Fixes for image build" into mcp/queens

  [ MCP Jenkins ]
  * 72d5c84 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Taraday ]
  * 0cae5da Fixes for image build

  [ Ann Kamyshnikova ]
  * 17c35d8 Fix DIB_OCTAVIA_AGENT_REPO_URL: unbound variable

  [ MCP Jenkins ]
  * 14fa24d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 4e0a5e0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f5d02e5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 88d1a8f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 138a155 Merge the tip of origin/stable/queens into origin/mcp/queens
  * e4601b1 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 49e2d44 Merge the tip of origin/stable/queens into origin/mcp/queens
  * c3b2f93 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5061ed5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * b859c5f Merge the tip of origin/stable/queens into origin/mcp/queens
  * e07ab2b Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9e057af Merge the tip of origin/stable/queens into origin/mcp/queens
  * ae10e4c Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 9a02605 Merge "Build amphora image from deb packages" into
    mcp/queens

  [ Oleg Bondarev ]
  * 19007c5 Build amphora image from deb packages

  [ MCP Jenkins ]
  * 9f11c78 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fc29a2d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9a44a4d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9530b5b Merge the tip of origin/stable/queens into origin/mcp/queens
  * c0c61fc Merge the tip of origin/stable/queens into origin/mcp/queens
  * fac8195 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7453c5c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 54188e8 Merge the tip of origin/stable/queens into origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Mon, 16 Sep 2019 14:37:37 +0000

octavia (2.1.1-7~u16.04+mcp89) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * 64b7871 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * f71539a Merge "Add failover logging to show the amphora details."
    into stable/queens

  [ MCP Jenkins ]
  * 60c703f Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * b489f01 Merge "Revert "Use the infra pypi mirror for DIB"" into
    stable/queens

  [ MCP Jenkins ]
  * aeb006b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michael Johnson ]
  * 3df43dc Revert "Use the infra pypi mirror for DIB"

  [ Zuul ]
  * 42d16b7 Merge "Use the infra pypi mirror for DIB" into stable/queens

  [ MCP Jenkins ]
  * c74cb64 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Noboru Iwamatsu ]
  * 2959d88 Add failover logging to show the amphora details.

  [ MCP Jenkins ]
  * 2e816b5 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Chuck Wilson ]
  * d43c4f4 only rollback DB when we have a connection to the DB

  [ Michael Johnson ]
  * 9ae2f61 Use the infra pypi mirror for DIB

  [ Sven Wegener ]
  * 37aad5d worker: Re-add FailoverPreparationForAmphora

  [ MCP Jenkins ]
  * 77bd500 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michael Johnson ]
  * 7eb83ac Update tox.ini for new upper constraints strategy

  [ MCP Jenkins ]
  * 7f59c86 Merge the tip of origin/stable/queens into origin/mcp/queens
  * c9a02b4 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Carlos Goncalves ]
  * 26d8fde Validate certificate content at API level

  [ Michael Johnson ]
  * d9c459a Add bindep.txt for Octavia

  [ MCP Jenkins ]
  * 42e6146 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michael Johnson ]
  * a96b00b Fix allocate_and_associate DB deadlock

  [ MCP Jenkins ]
  * 9d628d5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * d5eb466 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * c62c21c Merge "Add force for loadbalancer delete" into mcp/queens

  [ MCP Jenkins ]
  * 267ed42 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 25443ae Merge the tip of origin/stable/queens into origin/mcp/queens
  * eb8faf0 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Taraday ]
  * 5b852da Add force for loadbalancer delete

  [ MCP Jenkins ]
  * 0796d1a Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5a8feae Merge the tip of origin/stable/queens into origin/mcp/queens
  * 1373368 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8d28988 Merge the tip of origin/stable/queens into origin/mcp/queens
  * a63beac Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2bea10c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 1d239cc Merge the tip of origin/stable/queens into origin/mcp/queens
  * e20c6b6 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 0ab68e1 Merge the tip of origin/stable/queens into origin/mcp/queens
  * e625d33 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fd15d6c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 61795a7 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2b73c0e Merge the tip of origin/stable/queens into origin/mcp/queens
  * e424d07 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7f119f0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * ff53b2f Merge the tip of origin/stable/queens into origin/mcp/queens
  * c21dda9 Merge the tip of origin/stable/queens into origin/mcp/queens
  * a420c5e Merge the tip of origin/stable/queens into origin/mcp/queens
  * 43fc43a Merge the tip of origin/stable/queens into origin/mcp/queens
  * c879bba Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 5bc41bd Merge "Switch to nightly repo for amphora images" into
    mcp/queens

  [ Ann Kamyshnikova ]
  * 14dd8b9 Switch to nightly repo for amphora images

  [ MCP Jenkins ]
  * 328fa6f Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Kamyshnikova ]
  * 49edfe0 Fix base.j2 to 2.8 Jinja2

  [ Ann Taraday ]
  * 407fc8c Fix repo key for stable
  * f50177f Fix package-installs.yaml

  [ MCP Jenkins ]
  * 092ec07 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 83f95ff Merge the tip of origin/stable/queens into origin/mcp/queens
  * d442b91 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 66d4937 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2df72ac Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6130c2f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 733bfca Merge the tip of origin/stable/queens into origin/mcp/queens
  * a4dce6b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 47dd3cf Merge "Fixes for image build" into mcp/queens

  [ MCP Jenkins ]
  * 72d5c84 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Taraday ]
  * 0cae5da Fixes for image build

  [ Ann Kamyshnikova ]
  * 17c35d8 Fix DIB_OCTAVIA_AGENT_REPO_URL: unbound variable

  [ MCP Jenkins ]
  * 14fa24d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 4e0a5e0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f5d02e5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 88d1a8f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 138a155 Merge the tip of origin/stable/queens into origin/mcp/queens
  * e4601b1 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 49e2d44 Merge the tip of origin/stable/queens into origin/mcp/queens
  * c3b2f93 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5061ed5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * b859c5f Merge the tip of origin/stable/queens into origin/mcp/queens
  * e07ab2b Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9e057af Merge the tip of origin/stable/queens into origin/mcp/queens
  * ae10e4c Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 9a02605 Merge "Build amphora image from deb packages" into
    mcp/queens

  [ Oleg Bondarev ]
  * 19007c5 Build amphora image from deb packages

  [ MCP Jenkins ]
  * 9f11c78 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fc29a2d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9a44a4d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9530b5b Merge the tip of origin/stable/queens into origin/mcp/queens
  * c0c61fc Merge the tip of origin/stable/queens into origin/mcp/queens
  * fac8195 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7453c5c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 54188e8 Merge the tip of origin/stable/queens into origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Sat, 14 Sep 2019 06:56:10 +0000

octavia (2.1.1-7~u16.04+mcp86) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * 60c703f Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * b489f01 Merge "Revert "Use the infra pypi mirror for DIB"" into
    stable/queens

  [ MCP Jenkins ]
  * aeb006b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michael Johnson ]
  * 3df43dc Revert "Use the infra pypi mirror for DIB"

  [ Zuul ]
  * 42d16b7 Merge "Use the infra pypi mirror for DIB" into stable/queens

  [ MCP Jenkins ]
  * c74cb64 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2e816b5 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Chuck Wilson ]
  * d43c4f4 only rollback DB when we have a connection to the DB

  [ Michael Johnson ]
  * 9ae2f61 Use the infra pypi mirror for DIB

  [ Sven Wegener ]
  * 37aad5d worker: Re-add FailoverPreparationForAmphora

  [ MCP Jenkins ]
  * 77bd500 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michael Johnson ]
  * 7eb83ac Update tox.ini for new upper constraints strategy

  [ MCP Jenkins ]
  * 7f59c86 Merge the tip of origin/stable/queens into origin/mcp/queens
  * c9a02b4 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Carlos Goncalves ]
  * 26d8fde Validate certificate content at API level

  [ Michael Johnson ]
  * d9c459a Add bindep.txt for Octavia

  [ MCP Jenkins ]
  * 42e6146 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michael Johnson ]
  * a96b00b Fix allocate_and_associate DB deadlock

  [ MCP Jenkins ]
  * 9d628d5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * d5eb466 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * c62c21c Merge "Add force for loadbalancer delete" into mcp/queens

  [ MCP Jenkins ]
  * 267ed42 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 25443ae Merge the tip of origin/stable/queens into origin/mcp/queens
  * eb8faf0 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Taraday ]
  * 5b852da Add force for loadbalancer delete

  [ MCP Jenkins ]
  * 0796d1a Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5a8feae Merge the tip of origin/stable/queens into origin/mcp/queens
  * 1373368 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8d28988 Merge the tip of origin/stable/queens into origin/mcp/queens
  * a63beac Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2bea10c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 1d239cc Merge the tip of origin/stable/queens into origin/mcp/queens
  * e20c6b6 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 0ab68e1 Merge the tip of origin/stable/queens into origin/mcp/queens
  * e625d33 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fd15d6c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 61795a7 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2b73c0e Merge the tip of origin/stable/queens into origin/mcp/queens
  * e424d07 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7f119f0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * ff53b2f Merge the tip of origin/stable/queens into origin/mcp/queens
  * c21dda9 Merge the tip of origin/stable/queens into origin/mcp/queens
  * a420c5e Merge the tip of origin/stable/queens into origin/mcp/queens
  * 43fc43a Merge the tip of origin/stable/queens into origin/mcp/queens
  * c879bba Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 5bc41bd Merge "Switch to nightly repo for amphora images" into
    mcp/queens

  [ Ann Kamyshnikova ]
  * 14dd8b9 Switch to nightly repo for amphora images

  [ MCP Jenkins ]
  * 328fa6f Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Kamyshnikova ]
  * 49edfe0 Fix base.j2 to 2.8 Jinja2

  [ Ann Taraday ]
  * 407fc8c Fix repo key for stable
  * f50177f Fix package-installs.yaml

  [ MCP Jenkins ]
  * 092ec07 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 83f95ff Merge the tip of origin/stable/queens into origin/mcp/queens
  * d442b91 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 66d4937 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2df72ac Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6130c2f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 733bfca Merge the tip of origin/stable/queens into origin/mcp/queens
  * a4dce6b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 47dd3cf Merge "Fixes for image build" into mcp/queens

  [ MCP Jenkins ]
  * 72d5c84 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Taraday ]
  * 0cae5da Fixes for image build

  [ Ann Kamyshnikova ]
  * 17c35d8 Fix DIB_OCTAVIA_AGENT_REPO_URL: unbound variable

  [ MCP Jenkins ]
  * 14fa24d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 4e0a5e0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f5d02e5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 88d1a8f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 138a155 Merge the tip of origin/stable/queens into origin/mcp/queens
  * e4601b1 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 49e2d44 Merge the tip of origin/stable/queens into origin/mcp/queens
  * c3b2f93 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5061ed5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * b859c5f Merge the tip of origin/stable/queens into origin/mcp/queens
  * e07ab2b Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9e057af Merge the tip of origin/stable/queens into origin/mcp/queens
  * ae10e4c Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 9a02605 Merge "Build amphora image from deb packages" into
    mcp/queens

  [ Oleg Bondarev ]
  * 19007c5 Build amphora image from deb packages

  [ MCP Jenkins ]
  * 9f11c78 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fc29a2d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9a44a4d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9530b5b Merge the tip of origin/stable/queens into origin/mcp/queens
  * c0c61fc Merge the tip of origin/stable/queens into origin/mcp/queens
  * fac8195 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7453c5c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 54188e8 Merge the tip of origin/stable/queens into origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Sat, 07 Sep 2019 06:56:47 +0000

octavia (2.1.1-7~u16.04+mcp83) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * aeb006b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 42d16b7 Merge "Use the infra pypi mirror for DIB" into stable/queens

  [ MCP Jenkins ]
  * c74cb64 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2e816b5 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Chuck Wilson ]
  * d43c4f4 only rollback DB when we have a connection to the DB

  [ Michael Johnson ]
  * 9ae2f61 Use the infra pypi mirror for DIB

  [ Sven Wegener ]
  * 37aad5d worker: Re-add FailoverPreparationForAmphora

  [ MCP Jenkins ]
  * 77bd500 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michael Johnson ]
  * 7eb83ac Update tox.ini for new upper constraints strategy

  [ MCP Jenkins ]
  * 7f59c86 Merge the tip of origin/stable/queens into origin/mcp/queens
  * c9a02b4 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Carlos Goncalves ]
  * 26d8fde Validate certificate content at API level

  [ Michael Johnson ]
  * d9c459a Add bindep.txt for Octavia

  [ MCP Jenkins ]
  * 42e6146 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michael Johnson ]
  * a96b00b Fix allocate_and_associate DB deadlock

  [ MCP Jenkins ]
  * 9d628d5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * d5eb466 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * c62c21c Merge "Add force for loadbalancer delete" into mcp/queens

  [ MCP Jenkins ]
  * 267ed42 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 25443ae Merge the tip of origin/stable/queens into origin/mcp/queens
  * eb8faf0 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Taraday ]
  * 5b852da Add force for loadbalancer delete

  [ MCP Jenkins ]
  * 0796d1a Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5a8feae Merge the tip of origin/stable/queens into origin/mcp/queens
  * 1373368 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8d28988 Merge the tip of origin/stable/queens into origin/mcp/queens
  * a63beac Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2bea10c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 1d239cc Merge the tip of origin/stable/queens into origin/mcp/queens
  * e20c6b6 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 0ab68e1 Merge the tip of origin/stable/queens into origin/mcp/queens
  * e625d33 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fd15d6c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 61795a7 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2b73c0e Merge the tip of origin/stable/queens into origin/mcp/queens
  * e424d07 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7f119f0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * ff53b2f Merge the tip of origin/stable/queens into origin/mcp/queens
  * c21dda9 Merge the tip of origin/stable/queens into origin/mcp/queens
  * a420c5e Merge the tip of origin/stable/queens into origin/mcp/queens
  * 43fc43a Merge the tip of origin/stable/queens into origin/mcp/queens
  * c879bba Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 5bc41bd Merge "Switch to nightly repo for amphora images" into
    mcp/queens

  [ Ann Kamyshnikova ]
  * 14dd8b9 Switch to nightly repo for amphora images

  [ MCP Jenkins ]
  * 328fa6f Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Kamyshnikova ]
  * 49edfe0 Fix base.j2 to 2.8 Jinja2

  [ Ann Taraday ]
  * 407fc8c Fix repo key for stable
  * f50177f Fix package-installs.yaml

  [ MCP Jenkins ]
  * 092ec07 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 83f95ff Merge the tip of origin/stable/queens into origin/mcp/queens
  * d442b91 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 66d4937 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2df72ac Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6130c2f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 733bfca Merge the tip of origin/stable/queens into origin/mcp/queens
  * a4dce6b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 47dd3cf Merge "Fixes for image build" into mcp/queens

  [ MCP Jenkins ]
  * 72d5c84 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Taraday ]
  * 0cae5da Fixes for image build

  [ Ann Kamyshnikova ]
  * 17c35d8 Fix DIB_OCTAVIA_AGENT_REPO_URL: unbound variable

  [ MCP Jenkins ]
  * 14fa24d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 4e0a5e0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f5d02e5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 88d1a8f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 138a155 Merge the tip of origin/stable/queens into origin/mcp/queens
  * e4601b1 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 49e2d44 Merge the tip of origin/stable/queens into origin/mcp/queens
  * c3b2f93 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5061ed5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * b859c5f Merge the tip of origin/stable/queens into origin/mcp/queens
  * e07ab2b Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9e057af Merge the tip of origin/stable/queens into origin/mcp/queens
  * ae10e4c Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 9a02605 Merge "Build amphora image from deb packages" into
    mcp/queens

  [ Oleg Bondarev ]
  * 19007c5 Build amphora image from deb packages

  [ MCP Jenkins ]
  * 9f11c78 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fc29a2d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9a44a4d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9530b5b Merge the tip of origin/stable/queens into origin/mcp/queens
  * c0c61fc Merge the tip of origin/stable/queens into origin/mcp/queens
  * fac8195 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7453c5c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 54188e8 Merge the tip of origin/stable/queens into origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Fri, 06 Sep 2019 06:56:11 +0000

octavia (2.1.1-7~u16.04+mcp80) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * c74cb64 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2e816b5 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Chuck Wilson ]
  * d43c4f4 only rollback DB when we have a connection to the DB

  [ Sven Wegener ]
  * 37aad5d worker: Re-add FailoverPreparationForAmphora

  [ MCP Jenkins ]
  * 77bd500 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michael Johnson ]
  * 7eb83ac Update tox.ini for new upper constraints strategy

  [ MCP Jenkins ]
  * 7f59c86 Merge the tip of origin/stable/queens into origin/mcp/queens
  * c9a02b4 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Carlos Goncalves ]
  * 26d8fde Validate certificate content at API level

  [ Michael Johnson ]
  * d9c459a Add bindep.txt for Octavia

  [ MCP Jenkins ]
  * 42e6146 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michael Johnson ]
  * a96b00b Fix allocate_and_associate DB deadlock

  [ MCP Jenkins ]
  * 9d628d5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * d5eb466 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * c62c21c Merge "Add force for loadbalancer delete" into mcp/queens

  [ MCP Jenkins ]
  * 267ed42 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 25443ae Merge the tip of origin/stable/queens into origin/mcp/queens
  * eb8faf0 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Taraday ]
  * 5b852da Add force for loadbalancer delete

  [ MCP Jenkins ]
  * 0796d1a Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5a8feae Merge the tip of origin/stable/queens into origin/mcp/queens
  * 1373368 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8d28988 Merge the tip of origin/stable/queens into origin/mcp/queens
  * a63beac Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2bea10c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 1d239cc Merge the tip of origin/stable/queens into origin/mcp/queens
  * e20c6b6 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 0ab68e1 Merge the tip of origin/stable/queens into origin/mcp/queens
  * e625d33 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fd15d6c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 61795a7 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2b73c0e Merge the tip of origin/stable/queens into origin/mcp/queens
  * e424d07 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7f119f0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * ff53b2f Merge the tip of origin/stable/queens into origin/mcp/queens
  * c21dda9 Merge the tip of origin/stable/queens into origin/mcp/queens
  * a420c5e Merge the tip of origin/stable/queens into origin/mcp/queens
  * 43fc43a Merge the tip of origin/stable/queens into origin/mcp/queens
  * c879bba Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 5bc41bd Merge "Switch to nightly repo for amphora images" into
    mcp/queens

  [ Ann Kamyshnikova ]
  * 14dd8b9 Switch to nightly repo for amphora images

  [ MCP Jenkins ]
  * 328fa6f Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Kamyshnikova ]
  * 49edfe0 Fix base.j2 to 2.8 Jinja2

  [ Ann Taraday ]
  * 407fc8c Fix repo key for stable
  * f50177f Fix package-installs.yaml

  [ MCP Jenkins ]
  * 092ec07 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 83f95ff Merge the tip of origin/stable/queens into origin/mcp/queens
  * d442b91 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 66d4937 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2df72ac Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6130c2f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 733bfca Merge the tip of origin/stable/queens into origin/mcp/queens
  * a4dce6b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 47dd3cf Merge "Fixes for image build" into mcp/queens

  [ MCP Jenkins ]
  * 72d5c84 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Taraday ]
  * 0cae5da Fixes for image build

  [ Ann Kamyshnikova ]
  * 17c35d8 Fix DIB_OCTAVIA_AGENT_REPO_URL: unbound variable

  [ MCP Jenkins ]
  * 14fa24d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 4e0a5e0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f5d02e5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 88d1a8f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 138a155 Merge the tip of origin/stable/queens into origin/mcp/queens
  * e4601b1 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 49e2d44 Merge the tip of origin/stable/queens into origin/mcp/queens
  * c3b2f93 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5061ed5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * b859c5f Merge the tip of origin/stable/queens into origin/mcp/queens
  * e07ab2b Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9e057af Merge the tip of origin/stable/queens into origin/mcp/queens
  * ae10e4c Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 9a02605 Merge "Build amphora image from deb packages" into
    mcp/queens

  [ Oleg Bondarev ]
  * 19007c5 Build amphora image from deb packages

  [ MCP Jenkins ]
  * 9f11c78 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fc29a2d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9a44a4d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9530b5b Merge the tip of origin/stable/queens into origin/mcp/queens
  * c0c61fc Merge the tip of origin/stable/queens into origin/mcp/queens
  * fac8195 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7453c5c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 54188e8 Merge the tip of origin/stable/queens into origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Wed, 04 Sep 2019 06:55:41 +0000

octavia (2.1.1-7~u16.04+mcp78) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * 2e816b5 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Sven Wegener ]
  * 37aad5d worker: Re-add FailoverPreparationForAmphora

  [ MCP Jenkins ]
  * 77bd500 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michael Johnson ]
  * 7eb83ac Update tox.ini for new upper constraints strategy

  [ MCP Jenkins ]
  * 7f59c86 Merge the tip of origin/stable/queens into origin/mcp/queens
  * c9a02b4 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Carlos Goncalves ]
  * 26d8fde Validate certificate content at API level

  [ Michael Johnson ]
  * d9c459a Add bindep.txt for Octavia

  [ MCP Jenkins ]
  * 42e6146 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michael Johnson ]
  * a96b00b Fix allocate_and_associate DB deadlock

  [ MCP Jenkins ]
  * 9d628d5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * d5eb466 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * c62c21c Merge "Add force for loadbalancer delete" into mcp/queens

  [ MCP Jenkins ]
  * 267ed42 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 25443ae Merge the tip of origin/stable/queens into origin/mcp/queens
  * eb8faf0 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Taraday ]
  * 5b852da Add force for loadbalancer delete

  [ MCP Jenkins ]
  * 0796d1a Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5a8feae Merge the tip of origin/stable/queens into origin/mcp/queens
  * 1373368 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8d28988 Merge the tip of origin/stable/queens into origin/mcp/queens
  * a63beac Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2bea10c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 1d239cc Merge the tip of origin/stable/queens into origin/mcp/queens
  * e20c6b6 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 0ab68e1 Merge the tip of origin/stable/queens into origin/mcp/queens
  * e625d33 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fd15d6c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 61795a7 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2b73c0e Merge the tip of origin/stable/queens into origin/mcp/queens
  * e424d07 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7f119f0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * ff53b2f Merge the tip of origin/stable/queens into origin/mcp/queens
  * c21dda9 Merge the tip of origin/stable/queens into origin/mcp/queens
  * a420c5e Merge the tip of origin/stable/queens into origin/mcp/queens
  * 43fc43a Merge the tip of origin/stable/queens into origin/mcp/queens
  * c879bba Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 5bc41bd Merge "Switch to nightly repo for amphora images" into
    mcp/queens

  [ Ann Kamyshnikova ]
  * 14dd8b9 Switch to nightly repo for amphora images

  [ MCP Jenkins ]
  * 328fa6f Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Kamyshnikova ]
  * 49edfe0 Fix base.j2 to 2.8 Jinja2

  [ Ann Taraday ]
  * 407fc8c Fix repo key for stable
  * f50177f Fix package-installs.yaml

  [ MCP Jenkins ]
  * 092ec07 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 83f95ff Merge the tip of origin/stable/queens into origin/mcp/queens
  * d442b91 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 66d4937 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2df72ac Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6130c2f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 733bfca Merge the tip of origin/stable/queens into origin/mcp/queens
  * a4dce6b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 47dd3cf Merge "Fixes for image build" into mcp/queens

  [ MCP Jenkins ]
  * 72d5c84 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Taraday ]
  * 0cae5da Fixes for image build

  [ Ann Kamyshnikova ]
  * 17c35d8 Fix DIB_OCTAVIA_AGENT_REPO_URL: unbound variable

  [ MCP Jenkins ]
  * 14fa24d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 4e0a5e0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f5d02e5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 88d1a8f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 138a155 Merge the tip of origin/stable/queens into origin/mcp/queens
  * e4601b1 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 49e2d44 Merge the tip of origin/stable/queens into origin/mcp/queens
  * c3b2f93 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5061ed5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * b859c5f Merge the tip of origin/stable/queens into origin/mcp/queens
  * e07ab2b Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9e057af Merge the tip of origin/stable/queens into origin/mcp/queens
  * ae10e4c Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 9a02605 Merge "Build amphora image from deb packages" into
    mcp/queens

  [ Oleg Bondarev ]
  * 19007c5 Build amphora image from deb packages

  [ MCP Jenkins ]
  * 9f11c78 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fc29a2d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9a44a4d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9530b5b Merge the tip of origin/stable/queens into origin/mcp/queens
  * c0c61fc Merge the tip of origin/stable/queens into origin/mcp/queens
  * fac8195 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7453c5c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 54188e8 Merge the tip of origin/stable/queens into origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Tue, 27 Aug 2019 06:55:57 +0000

octavia (2.1.1-7~u16.04+mcp76) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * 77bd500 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michael Johnson ]
  * 7eb83ac Update tox.ini for new upper constraints strategy

  [ MCP Jenkins ]
  * 7f59c86 Merge the tip of origin/stable/queens into origin/mcp/queens
  * c9a02b4 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Carlos Goncalves ]
  * 26d8fde Validate certificate content at API level

  [ Michael Johnson ]
  * d9c459a Add bindep.txt for Octavia

  [ MCP Jenkins ]
  * 42e6146 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michael Johnson ]
  * a96b00b Fix allocate_and_associate DB deadlock

  [ MCP Jenkins ]
  * 9d628d5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * d5eb466 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * c62c21c Merge "Add force for loadbalancer delete" into mcp/queens

  [ MCP Jenkins ]
  * 267ed42 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 25443ae Merge the tip of origin/stable/queens into origin/mcp/queens
  * eb8faf0 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Taraday ]
  * 5b852da Add force for loadbalancer delete

  [ MCP Jenkins ]
  * 0796d1a Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5a8feae Merge the tip of origin/stable/queens into origin/mcp/queens
  * 1373368 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8d28988 Merge the tip of origin/stable/queens into origin/mcp/queens
  * a63beac Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2bea10c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 1d239cc Merge the tip of origin/stable/queens into origin/mcp/queens
  * e20c6b6 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 0ab68e1 Merge the tip of origin/stable/queens into origin/mcp/queens
  * e625d33 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fd15d6c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 61795a7 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2b73c0e Merge the tip of origin/stable/queens into origin/mcp/queens
  * e424d07 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7f119f0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * ff53b2f Merge the tip of origin/stable/queens into origin/mcp/queens
  * c21dda9 Merge the tip of origin/stable/queens into origin/mcp/queens
  * a420c5e Merge the tip of origin/stable/queens into origin/mcp/queens
  * 43fc43a Merge the tip of origin/stable/queens into origin/mcp/queens
  * c879bba Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 5bc41bd Merge "Switch to nightly repo for amphora images" into
    mcp/queens

  [ Ann Kamyshnikova ]
  * 14dd8b9 Switch to nightly repo for amphora images

  [ MCP Jenkins ]
  * 328fa6f Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Kamyshnikova ]
  * 49edfe0 Fix base.j2 to 2.8 Jinja2

  [ Ann Taraday ]
  * 407fc8c Fix repo key for stable
  * f50177f Fix package-installs.yaml

  [ MCP Jenkins ]
  * 092ec07 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 83f95ff Merge the tip of origin/stable/queens into origin/mcp/queens
  * d442b91 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 66d4937 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2df72ac Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6130c2f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 733bfca Merge the tip of origin/stable/queens into origin/mcp/queens
  * a4dce6b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 47dd3cf Merge "Fixes for image build" into mcp/queens

  [ MCP Jenkins ]
  * 72d5c84 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Taraday ]
  * 0cae5da Fixes for image build

  [ Ann Kamyshnikova ]
  * 17c35d8 Fix DIB_OCTAVIA_AGENT_REPO_URL: unbound variable

  [ MCP Jenkins ]
  * 14fa24d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 4e0a5e0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f5d02e5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 88d1a8f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 138a155 Merge the tip of origin/stable/queens into origin/mcp/queens
  * e4601b1 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 49e2d44 Merge the tip of origin/stable/queens into origin/mcp/queens
  * c3b2f93 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5061ed5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * b859c5f Merge the tip of origin/stable/queens into origin/mcp/queens
  * e07ab2b Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9e057af Merge the tip of origin/stable/queens into origin/mcp/queens
  * ae10e4c Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 9a02605 Merge "Build amphora image from deb packages" into
    mcp/queens

  [ Oleg Bondarev ]
  * 19007c5 Build amphora image from deb packages

  [ MCP Jenkins ]
  * 9f11c78 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fc29a2d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9a44a4d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9530b5b Merge the tip of origin/stable/queens into origin/mcp/queens
  * c0c61fc Merge the tip of origin/stable/queens into origin/mcp/queens
  * fac8195 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7453c5c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 54188e8 Merge the tip of origin/stable/queens into origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Wed, 17 Jul 2019 09:21:54 +0000

octavia (2.1.1-7~u16.04+mcp74) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * 7f59c86 Merge the tip of origin/stable/queens into origin/mcp/queens
  * c9a02b4 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Carlos Goncalves ]
  * 26d8fde Validate certificate content at API level

  [ Michael Johnson ]
  * d9c459a Add bindep.txt for Octavia

  [ MCP Jenkins ]
  * 42e6146 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michael Johnson ]
  * a96b00b Fix allocate_and_associate DB deadlock

  [ MCP Jenkins ]
  * 9d628d5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * d5eb466 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * c62c21c Merge "Add force for loadbalancer delete" into mcp/queens

  [ MCP Jenkins ]
  * 267ed42 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 25443ae Merge the tip of origin/stable/queens into origin/mcp/queens
  * eb8faf0 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Taraday ]
  * 5b852da Add force for loadbalancer delete

  [ MCP Jenkins ]
  * 0796d1a Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5a8feae Merge the tip of origin/stable/queens into origin/mcp/queens
  * 1373368 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8d28988 Merge the tip of origin/stable/queens into origin/mcp/queens
  * a63beac Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2bea10c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 1d239cc Merge the tip of origin/stable/queens into origin/mcp/queens
  * e20c6b6 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 0ab68e1 Merge the tip of origin/stable/queens into origin/mcp/queens
  * e625d33 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fd15d6c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 61795a7 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2b73c0e Merge the tip of origin/stable/queens into origin/mcp/queens
  * e424d07 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7f119f0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * ff53b2f Merge the tip of origin/stable/queens into origin/mcp/queens
  * c21dda9 Merge the tip of origin/stable/queens into origin/mcp/queens
  * a420c5e Merge the tip of origin/stable/queens into origin/mcp/queens
  * 43fc43a Merge the tip of origin/stable/queens into origin/mcp/queens
  * c879bba Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 5bc41bd Merge "Switch to nightly repo for amphora images" into
    mcp/queens

  [ Ann Kamyshnikova ]
  * 14dd8b9 Switch to nightly repo for amphora images

  [ MCP Jenkins ]
  * 328fa6f Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Kamyshnikova ]
  * 49edfe0 Fix base.j2 to 2.8 Jinja2

  [ Ann Taraday ]
  * 407fc8c Fix repo key for stable
  * f50177f Fix package-installs.yaml

  [ MCP Jenkins ]
  * 092ec07 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 83f95ff Merge the tip of origin/stable/queens into origin/mcp/queens
  * d442b91 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 66d4937 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2df72ac Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6130c2f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 733bfca Merge the tip of origin/stable/queens into origin/mcp/queens
  * a4dce6b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 47dd3cf Merge "Fixes for image build" into mcp/queens

  [ MCP Jenkins ]
  * 72d5c84 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Taraday ]
  * 0cae5da Fixes for image build

  [ Ann Kamyshnikova ]
  * 17c35d8 Fix DIB_OCTAVIA_AGENT_REPO_URL: unbound variable

  [ MCP Jenkins ]
  * 14fa24d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 4e0a5e0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * f5d02e5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 88d1a8f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 138a155 Merge the tip of origin/stable/queens into origin/mcp/queens
  * e4601b1 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 49e2d44 Merge the tip of origin/stable/queens into origin/mcp/queens
  * c3b2f93 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5061ed5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * b859c5f Merge the tip of origin/stable/queens into origin/mcp/queens
  * e07ab2b Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9e057af Merge the tip of origin/stable/queens into origin/mcp/queens
  * ae10e4c Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 9a02605 Merge "Build amphora image from deb packages" into
    mcp/queens

  [ Oleg Bondarev ]
  * 19007c5 Build amphora image from deb packages

  [ MCP Jenkins ]
  * 9f11c78 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fc29a2d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9a44a4d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 9530b5b Merge the tip of origin/stable/queens into origin/mcp/queens
  * c0c61fc Merge the tip of origin/stable/queens into origin/mcp/queens
  * fac8195 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7453c5c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 54188e8 Merge the tip of origin/stable/queens into origin/mcp/queens

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Fri, 28 Jun 2019 06:55:33 +0000

octavia (2.1.1-7~u16.04+mcp72) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * c9a02b4 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michael Johnson ]
  * d9c459a Add bindep.txt for Octavia

  [ MCP Jenkins ]
  * 42e6146 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michael Johnson ]
  * a96b00b Fix allocate_and_associate DB deadlock

  [ MCP Jenkins ]
  * 9d628d5 Merge the tip of origin/stable/queens into origin/mcp/queens
  * d5eb466 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * c62c21c Merge "Add force for loadbalancer delete" into mcp/queens

  [ MCP Jenkins ]
  * 267ed42 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 25443ae Merge the tip of origin/stable/queens into origin/mcp/queens
  * eb8faf0 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Taraday ]
  * 5b852da Add force for loadbalancer delete

  [ MCP Jenkins ]
  * 0796d1a Merge the tip of origin/stable/queens into origin/mcp/queens
  * 5a8feae Merge the tip of origin/stable/queens into origin/mcp/queens
  * 1373368 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 8d28988 Merge the tip of origin/stable/queens into origin/mcp/queens
  * a63beac Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2bea10c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 1d239cc Merge the tip of origin/stable/queens into origin/mcp/queens
  * e20c6b6 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 0ab68e1 Merge the tip of origin/stable/queens into origin/mcp/queens
  * e625d33 Merge the tip of origin/stable/queens into origin/mcp/queens
  * fd15d6c Merge the tip of origin/stable/queens into origin/mcp/queens
  * 61795a7 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2b73c0e Merge the tip of origin/stable/queens into origin/mcp/queens
  * e424d07 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 7f119f0 Merge the tip of origin/stable/queens into origin/mcp/queens
  * ff53b2f Merge the tip of origin/stable/queens into origin/mcp/queens
  * c21dda9 Merge the tip of origin/stable/queens into origin/mcp/queens
  * a420c5e Merge the tip of origin/stable/queens into origin/mcp/queens
  * 43fc43a Merge the tip of origin/stable/queens into origin/mcp/queens
  * c879bba Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 5bc41bd Merge "Switch to nightly repo for amphora images" into
    mcp/queens

  [ Ann Kamyshnikova ]
  * 14dd8b9 Switch to nightly repo for amphora images

  [ MCP Jenkins ]
  * 328fa6f Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Kamyshnikova ]
  * 49edfe0 Fix base.j2 to 2.8 Jinja2

  [ Ann Taraday ]
  * 407fc8c Fix repo key for stable
  * f50177f Fix package-installs.yaml

  [ MCP Jenkins ]
  * 092ec07 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 83f95ff Merge the tip of origin/stable/queens into origin/mcp/queens
  * d442b91 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 66d4937 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 2df72ac Merge the tip of origin/stable/queens into origin/mcp/queens
  * 6130c2f Merge the tip of origin/stable/queens into origin/mcp/queens
  * 733bfca Merge the tip of origin/stable/queens into origin/mcp/queens
  * a4dce6b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Taraday ]
  * 47dd3cf Merge "Fixes for image build" into mcp/queens

  [ MCP Jenkins ]
  * 72d5c84 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Ann Taraday ]
  * 0cae5da Fixes for image build

  [ Ann Kamyshnikova ]
  * 17c35d8 Fix DIB_OCTAVIA_AGENT_REPO_URL: unbound variable

  [ MCP Jenkins ]
  * 14fa24d Merge the tip of origin/stable/queens into origin/mcp/queens
  * 4e0a5e0 Merge the tip of origin/stable/queens into origin/mcp/queens
